<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'da', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Besvar opgaven';
$string['allowsubmissions'] = 'Tillad brugerne at fortsætte med at lave indsendelser til denne opgave';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Opgaveinformationer og afleveringsblanket er tilgængelig fra <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Aflevering tilladt fra';
$string['allowsubmissionsfromdate_help'] = 'Når indstillingen er aktiveret, vil studerende ikke kunne aflevere opgaver før denne dato. Er indstillingen deaktiveret, vil studerende kunne aflevere opgaver med det samme.';
$string['allowsubmissionsfromdatesummary'] = 'I denne opgave kan opgaver afleveres fra <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Tillad ændring i afleveringer';
$string['alwaysshowdescription'] = 'Vis altid beskrivelsen';
$string['alwaysshowdescription_help'] = 'Hvis indstillingen er deaktiveret, vil ovenstående opgavebeskrivelse kun blive vist fra datoen "Tillad aflevering fra"';
$string['assign:addinstance'] = 'Tilføj en ny opgave';
$string['assign:exportownsubmission'] = 'Eksporter din aflevering';
$string['assign:grade'] = 'Bedøm opgaven';
$string['assign:submit'] = 'Aflever opgaven';
$string['assign:view'] = 'Vis opgaven';
$string['assignfeedback'] = 'Feedback-plugin';
$string['assignfeedbackpluginname'] = 'Feedback-plugin';
$string['assignmentisdue'] = 'Afleveringsfristen er overskredet';
$string['assignmentmail'] = '{$a->grader} har givet feedback på din opgave "{$a->assignment}".

Du kan se det føjet til din opgavebesvarelse her:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} har givet feedback på din opgave <i>\'{$a->assignment}\'</i> <br /><br /> Du kan se det tilføjet din <a href="{$a->url}">opgave indsendelse</a> .';
$string['assignmentmailsmall'] = '{$a->grader} har givet feedback på din opgave "{$a->assignment}". Du kan se det føjet til din opgavebesvarelse';
$string['assignmentname'] = 'Opgavenavn';
$string['assignmentplugins'] = 'Opave-plugins';
$string['assignmentsperpage'] = 'Afleveringer pr. side';
$string['assignsubmission'] = 'Afleverings-plugin';
$string['assignsubmissionpluginname'] = 'Afleverings-plugin';
$string['availability'] = 'Tilgængelighed';
$string['backtoassignment'] = 'Tilbage til opgaven';
$string['batchoperationconfirmlock'] = 'Lås alle valgte afleveringer?';
$string['batchoperationconfirmreverttodraft'] = 'Marker valgte afleveringer som kladde?';
$string['batchoperationconfirmunlock'] = 'Lås alle markerede afleveringer op?';
$string['batchoperationlock'] = 'Lås afleveringerne';
$string['batchoperationreverttodraft'] = 'marker afleveringer som kladde';
$string['batchoperationsdescription'] = 'Med valgte...';
$string['batchoperationunlock'] = 'Lås afleveringerne op';
$string['changegradewarning'] = 'Der er bedømte afleveringer for denne opgave. De eksisterende bedømmelser vil ikke automatisk ændres, hvis du ændrer denne bedømmelse. Du skal ændre alle eksisterende bedømmelser, hvis du vil ændre den samlede bedømmelse.';
$string['choosegradingaction'] = 'Karakterhandling';
$string['chooseoperation'] = 'Vælg operation';
$string['comment'] = 'Kommentar';
$string['configshowrecentsubmissions'] = 'Alle kan se notifikationer på afleveringer i seneste aktivitetsrapporter.';
$string['confirmbatchgradingoperation'] = 'Er du sikker på at du vil {$a->operation} for {$a->count} studerende?';
$string['confirmsubmission'] = 'Er du sikker på at du vil aflevere opgaven nu? Bagefter vil du ikke kunne ændre den';
$string['conversionexception'] = 'Kunne ikke konvertere opgaven. Fejlen var: {$a}.';
$string['couldnotconvertgrade'] = 'Kunne ikke omregne opgavekarakteren for brugeren {$a}.';
$string['couldnotconvertsubmission'] = 'Kunne ikke omregne bedømmelse af opgaven for bruger {$a}.';
$string['couldnotcreatecoursemodule'] = 'Kunne ikke oprette kursusmodul.';
$string['couldnotcreatenewassignmentinstance'] = 'Kunne ikke oprette en ny opgave.';
$string['couldnotfindassignmenttoupgrade'] = 'Kunne ikke finde en gammel opgave at opgradere.';
$string['currentgrade'] = 'Aktuelle karakter i karakterbogen';
$string['defaultplugins_help'] = 'Indstillingerne her bestemmer standardindstillingerne i nye opgaver.';
$string['deleteallsubmissions'] = 'Slet alle afleveringer';
$string['description'] = 'Kort beskrivelse';
$string['downloadall'] = 'Download alle afleverede opgaver';
$string['duedate'] = 'Afleveringsdato';
$string['duedate_help'] = 'Dette er seneste afleveringstidspunkt. Hvis det er tilladt at overskride afleveringsdatoen, vil afleveringer efter denne dato markeres som for sent afleveret.';
$string['duedateno'] = 'Ingen afleveringsfrist';
$string['duedatereached'] = 'Afleveringsfristen er overskredet';
$string['duedatevalidation'] = 'Afleveringsdatoen skal ligge senere end datoen for, hvornår der tidligst kan afleveres.';
$string['editaction'] = 'Handlinger...';
$string['editsubmission'] = 'Besvar/rediger opgaven';
$string['enabled'] = 'Aktiveret';
$string['errornosubmissions'] = 'Der er ingen afleveringer at downloade';
$string['errorquickgradingvsadvancedgrading'] = 'Karaktereren blev ikke gemt, fordi denne opgave i øjeblikket bruger avanceret bedømmelse';
$string['errorrecordmodified'] = 'Karakteren blev ikke gemt, fordi nogen har redigeret en eller flere poster siden du indlæste siden.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} har givet feedback på din opgave <i>"{$a->assignment}"</i> <br /><br />Du kan se <a href="{$a->url}">opgaven med feedback her</a>.';
$string['feedbackavailablesmall'] = '{$a->username} har givet feedback på opgaven {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} har givet feedback på din opgave "{$a->assignment}". Du kan se det tilføjet opgaven her: {$a->url}';
$string['feedbackplugin'] = 'Feedback plugin';
$string['feedbackpluginforgradebook'] = 'Feedback plugin, der sender kommentarer til karakterbogen';
$string['feedbackpluginforgradebook_help'] = 'Kun et opgaveplugin kan skubbe feedback i karakterbogen.';
$string['feedbackplugins'] = 'Feedback plugins';
$string['feedbacksettings'] = 'Feedback-indstillinger';
$string['filesubmissions'] = 'Filafleveringer';
$string['filter'] = 'Filter';
$string['filternone'] = 'Ingen filter';
$string['filterrequiregrading'] = 'Kræver bedømmelse';
$string['filtersubmitted'] = 'Afleveret';
$string['gradeabovemaximum'] = 'Karakteren skal være mindre end eller lig med {$a}.';
$string['gradebelowzero'] = 'Karakteren skal være højere eller lig med nul';
$string['graded'] = 'Bedømt';
$string['gradedby'] = 'Bedømt af';
$string['gradedon'] = 'Be';
$string['gradeoutof'] = 'Bedømmelse af {$a}';
$string['gradeoutofhelp'] = 'Bedømmelse';
$string['gradeoutofhelp_help'] = 'Skriv bedømmelsen her. Du kan bruge decimaler.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} har opdateret sin opgaveaflevering for <i>"{$a->assignment}"</i> {$a->timeupdated}<br /><br />Den er tilgængelig på <a href="{$a->url}">websiden</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} har opdateret sin afleverede opgave {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} har opdateret sin opgaveaflevering for "{$a->assignment}" {$a->timeupdated}.

Den er tilgængelig her:

{$a->url}';
$string['gradestudent'] = 'Bedøm studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Bedømmelse {$a}';
$string['grading'] = 'Bedømmelse';
$string['gradingoptions'] = 'Valgmuligheder';
$string['gradingstatus'] = 'Vurdering';
$string['gradingsummary'] = 'Bedømmer resumé';
$string['hideshow'] = 'Skjul/vis';
$string['instructionfiles'] = 'Instruktionsfiler';
$string['invalidfloatforgrade'] = 'Bedømmelsen kunne ikke forstås: {$a}';
$string['invalidgradeforscale'] = 'Bedømmelsen er ikke gyldig på den aktuelle skala';
$string['lastmodifiedgrade'] = 'Sidste bedømmelse';
$string['lastmodifiedsubmission'] = 'Sidste aflevering';
$string['locksubmissionforstudent'] = 'Undgå flere afleveringer fra: (id = {$a->id}, fullname = {$a->fullname}).';
$string['locksubmissions'] = 'Lås indsendelser';
$string['manageassignfeedbackplugins'] = 'Administrer plugins for opgavefeedback';
$string['manageassignsubmissionplugins'] = 'Administrer plugins for opgaveaflevering';
$string['messageprovider:assign_notification'] = 'Opgave-meddelelser';
$string['modulename'] = 'Opgave';
$string['modulename_help'] = 'Med opgavemodulet kan en lærer stille opgaver, samle besvarelser og give karakterer og feedback.

Studerende kan aflevere digitalt i form af f.eks. tekstbehandlingsdokumenter, regneark, billeder, lyd eller videoklip. Opgaven kan også være at skrive en tekst online direkte i teksteditoren. Desuden kan opgaver rettes mod arbejde afleveret i den fysiske verden, f.eks. et kunst- eller håndværk, der ikke kræver digitalt indhold. De studerende kan aflevere opgaver som medlemmer af en gruppe.

Læreren kan kommentere afleverede opgaver og uploadede filer såsom "marked-up"-afleveringer, dokumenter med kommentarer eller indtalt feedback i lydfiler. Opgaver kan gives karakterer numerisk med en skræddersyet skala, eller ved brug af en avanceret karaktergivningsmetode såsom "rubric". Karakterer opføres i karakterbogen.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Opgaver';
$string['mysubmission'] = 'Min aflevering:&nbsp;';
$string['newsubmissions'] = 'Opgaver afleveret';
$string['nofiles'] = 'Ingen filer.';
$string['nograde'] = 'Ingen bedømmelse.';
$string['noonlinesubmissions'] = 'Denne opgave kræver ikke at du afleverer noget online';
$string['nosavebutnext'] = 'Næste';
$string['nosubmission'] = 'Der er endnu ikke afleveret noget til denne opgave';
$string['notgraded'] = 'Ikke bedømt';
$string['notgradedyet'] = 'Ikke bedømt endnu';
$string['notifications'] = 'Meddelser';
$string['notsubmittedyet'] = 'Ikke afleveret endnu';
$string['nousersselected'] = 'Ingen brugere er valgt';
$string['numberofdraftsubmissions'] = 'Kladder';
$string['numberofparticipants'] = 'Deltagere';
$string['numberofsubmissionsneedgrading'] = 'Mangler bedømmelse';
$string['numberofsubmittedassignments'] = 'Afleveret';
$string['offline'] = 'Det kræves ikke at aflevere online';
$string['outlinegrade'] = 'Bedømmelse: {$a}';
$string['overdue'] = '<font color="red">Afleveringsdatoen er overskredet med {$a}</font>';
$string['page-mod-assign-view'] = 'Opgavemodulets hoved- og afleveringsside';
$string['page-mod-assign-x'] = 'En hvilken som helst modulside';
$string['pluginadministration'] = 'Opgaveadministration';
$string['pluginname'] = 'Opgave';
$string['preventlatesubmissions'] = 'Modtag kun opgaver afleveret til tiden';
$string['preventlatesubmissions_help'] = 'Hvis indstillingen er aktiveret kan de studerende ikke aflevere opgaver når afleveringsfristen er udløbet. Ellers kan afleveringer også ske efter afleveringsdatoen.';
$string['preventsubmissions'] = 'Undgå at brugeren afleverer denne opgave igen.';
$string['preventsubmissionsshort'] = 'Udeluk ændringer i afleveringer';
$string['previous'] = 'Forrige';
$string['quickgrading'] = 'Hurtig bedømmelse';
$string['quickgrading_help'] = 'Hurtig bedømmelse gør det muligt at rette opgaver direkte i tabellen med afleveringer. Hurtig bedømmelse kan ikke bruges sammen med avanceret karaktergivning og anbefales ikke når der er flere om at bedømme opgaver.';
$string['quickgradingchangessaved'] = 'Bedømmelsesændringerne er gemt';
$string['quickgradingresult'] = 'Hurtig bedømmelse';
$string['reverttodraft'] = 'Marker opgavens status som kladde';
$string['reverttodraftforstudent'] = 'Marker opgavens status som kladde for den studerende (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Marker opgavens status som kladde';
$string['reviewed'] = 'Gennemset';
$string['saveallquickgradingchanges'] = 'Gem alle ændringer i hurtig bedømmelse';
$string['savechanges'] = 'Gem';
$string['savenext'] = 'Gem og vis den næste';
$string['selectlink'] = 'Vælg...';
$string['sendlatenotifications'] = 'Notificer lærere om for sene afleveringer';
$string['sendlatenotifications_help'] = 'Er indstillingen aktiveret vil lærere (eller andre, der kan rette opgaver) modtage besked når en studerende for sent afleverer en opgave. Notificeringsmetoder kan konfigureres.';
$string['sendnotifications'] = 'Notificer lærere om afleveringer';
$string['sendnotifications_help'] = 'Er indstillingen aktiveret vil lærere (eller andre, der kan rette opgaver) modtage besked når en studerende afleverer en opgave inden- eller udenfor fristen. Notificeringsmetoder kan konfigureres.';
$string['sendsubmissionreceipts'] = 'Send kvittering for aflevering';
$string['sendsubmissionreceipts_help'] = 'Denne kontakt vil gøre det muligt at sende kvittering for modtagelse af opgaver til de studerende. De studerende vil få besked, hver gang de indsender en opgave.';
$string['settings'] = 'Opgaveindstillinger';
$string['showrecentsubmissions'] = 'Se de seneste afleveringer';
$string['submission'] = 'Aflevering';
$string['submissiondrafts'] = 'Kræv at de studerende klikker på afleveringsknappen';
$string['submissiondrafts_help'] = 'Er indstillingen aktiveret skal studerende klikke på en knap for at aflevere opgaven. Dette gør det muligt for de studerende at arbejde på og gemme en kladde inden opgaven afleveres';
$string['submissionempty'] = 'Der blev ikke indsendt noget.';
$string['submissionnotready'] = 'Denne opgave er ikke klar til aflevering:';
$string['submissionplugins'] = 'Afleverings-plugins';
$string['submissionreceipts'] = 'Send kvitteringer for afleveringer';
$string['submissionreceiptsmall'] = 'Du har indsendt din opgaveaflevering for $a->assignment}';
$string['submissionreceipttext'] = 'Du har afleveret din opgavebesvarelse til "{$a->assignment}".

Du kan se status på din opgaveaflevering:

{$a->url}';
$string['submissions'] = 'Afleveringer';
$string['submissionsclosed'] = 'Afleveringer lukket';
$string['submissionsettings'] = 'Afleveringsindstillinger';
$string['submissionslocked'] = 'Denne opgave accepterer ikke afleveringer';
$string['submissionslockedshort'] = 'Ændringer til aflevering ikke tilladt';
$string['submissionsnotgraded'] = 'Afleveringer ikke bedømt: {$a}';
$string['submissionstatus'] = 'Afleveringsstatus';
$string['submissionstatus_'] = 'Ingen opgavebesvarelse';
$string['submissionstatus_draft'] = 'Kladde (ikke afleveret)';
$string['submissionstatus_marked'] = 'Bedømt';
$string['submissionstatus_new'] = 'Ingen opgavebesvarelse';
$string['submissionstatus_submitted'] = 'Afleveret til bedømmelse';
$string['submissionstatusheading'] = 'Afleveringsstatus';
$string['submitaction'] = 'Indsend';
$string['submitassignment'] = 'Aflever opgaven';
$string['submitassignment_help'] = 'Når opgaven er afleveret kan du ikke længere ændre i den.';
$string['submitted'] = 'Afleveret';
$string['submittedearly'] = 'Opgaven blev afleveret {$a} inden fristens udløb.';
$string['submittedlate'] = 'Opgaven blev afleveret {$a} for sent';
$string['submittedlateshort'] = '{$a} for sent';
$string['textinstructions'] = 'Opgave-instrukser';
$string['timemodified'] = 'Seneste ændring';
$string['timeremaining'] = 'Resterende tid';
$string['unlocksubmissionforstudent'] = 'Tillad afleveringer til studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Lås afleveringer op';
$string['updategrade'] = 'Opdater bedømmelse';
$string['updatetable'] = 'Gem og opdater tabel';
$string['upgradenotimplemented'] = 'Opdater ikke-implementeret plugin ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Vis feedback';
$string['viewfeedbackforuser'] = 'Vis feedback for brugeren: {$a}';
$string['viewfullgradingpage'] = 'Se hele bedømmelsessiden for at give feedback';
$string['viewgradebook'] = 'Vis karakterbog';
$string['viewgrading'] = 'Vis/bedøm alle afleveringer';
$string['viewgradingformforstudent'] = 'Vis bedømmelsesside for studerende: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Vis egen opgaveafleveringsside.';
$string['viewownsubmissionstatus'] = 'Vis side med egen afleveringsstatus';
$string['viewsubmission'] = 'Vis aflevering';
$string['viewsubmissionforuser'] = 'Vis aflevering for brugeren: {$a}';
$string['viewsubmissiongradingtable'] = 'Vis bedømmelsestabel for aflevering.';
