<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'da', version '2.3'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Vælg om der skal køre automatisk backup. Hvis manuel er valgt vil det kun være muligt gennem det automatiske backup CLI script. Dette kan enten  gøres manuelt fra en kommandolinje eller via cron.';
$string['autoactivedisabled'] = 'Deaktiveret';
$string['autoactiveenabled'] = 'Aktiveret';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Planlægge';
$string['automatedbackupschedulehelp'] = 'Vælg hvilke dage i ugen der skal foretages automatisk backup.';
$string['automatedbackupsinactive'] = 'Administrator har ikke aktiveret automatiske backups';
$string['automatedbackupstatus'] = 'Status for planlagte backups';
$string['automatedsettings'] = 'Indstillinger for automatisk backup';
$string['automatedsetup'] = 'Opsætning af automatisk backup';
$string['automatedstorage'] = 'Lager til automatisk backup';
$string['automatedstoragehelp'] = 'Vælg hvor den automatiske backup skal gemmes.';
$string['backupactivity'] = 'Backup af aktivitet: {$a}';
$string['backupcourse'] = 'Backup af kurset: {$a}';
$string['backupcoursedetails'] = 'Kursusdetaljer';
$string['backupcoursesection'] = 'Sektion: {$a}';
$string['backupcoursesections'] = 'Kursussektioner';
$string['backupdate'] = 'Backupdato';
$string['backupdetails'] = 'Backupdetaljer';
$string['backupdetailsnonstandardinfo'] = 'Den valgte fil er ikke en standard Moodle backup-fil. Gendannelsesprocessen vil prøve at konvertere filen til standardformatet og derpå gendanne den.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Ukendt format';
$string['backupmode'] = 'Tilstand';
$string['backupmode10'] = 'Generel';
$string['backupmode20'] = 'import';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Samme site';
$string['backupmode50'] = 'Automatiseret';
$string['backupmode60'] = 'Konverteret';
$string['backupsection'] = 'Backup af kursussektion: {$a}';
$string['backupsettings'] = 'Backup-indstillinger';
$string['backupsitedetails'] = 'Websted detaljer';
$string['backupstage16action'] = 'Fortsæt';
$string['backupstage1action'] = 'Næste';
$string['backupstage2action'] = 'Næste';
$string['backupstage4action'] = 'Udfør backup';
$string['backupstage8action'] = 'Fortsæt';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Aktivitet';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Sektion';
$string['backupversion'] = 'Backup-version';
$string['cannotfindassignablerole'] = '{$a} rollen i backup filen can ikke mappes til nogen af de roller, som du må tildele.';
$string['choosefilefromactivitybackup'] = 'Backupfiler - aktivitet';
$string['choosefilefromactivitybackup_help'] = 'Når backuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromautomatedbackup'] = 'Automatiske backups';
$string['choosefilefromautomatedbackup_help'] = 'Indeholder automatisk genererede backups.';
$string['choosefilefromcoursebackup'] = 'Backupfiler - kursus';
$string['choosefilefromcoursebackup_help'] = 'Når kursusbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromuserbackup'] = 'Anonymiserede backup';
$string['choosefilefromuserbackup_help'] = 'Når backuppen bruger indstillingen "Anonymiser brugerdata", bliver bakupfilen gemt her';
$string['configgeneralactivities'] = 'Sætter standard for inkludering af aktiviteter i en backup.';
$string['configgeneralanonymize'] = 'Er indstillingen aktiveret, vil alle oplysninger vedrørende brugere som standard blive anonymiseret.';
$string['configgeneralblocks'] = 'Sætter standard for inkludering af blokke i en backup.';
$string['configgeneralcomments'] = 'Sætter standard for inkludering af kommentarer i en backup.';
$string['configgeneralfilters'] = 'Sætter standard for inkludering af filtre i en backup.';
$string['configgeneralhistories'] = 'Sætter standard for inkludering af brugerhistorik i en backup.';
$string['configgenerallogs'] = 'Er indstillingen aktiveret, vil logs som standard inkluderes i backups.';
$string['configgeneralroleassignments'] = 'Er indstillingen aktiveret, vil tildelte roller som standard inkluderes i backups.';
$string['configgeneralusers'] = 'Sætter standard for inkludering af brugerne i backups.';
$string['configgeneraluserscompletion'] = 'Hvis slået til,  vil information om brugerens færdiggørelse blive inkluderet i backups som standard.';
$string['configloglifetime'] = 'Dette specificere tidsperioden, du vil beholde backup logsinformationen. Logs som er ældre end angivet bliver automatisk slettet. Det er anbefalet at have en lille tidsperiode, da backup logs kan være store.';
$string['confirmcancel'] = 'Annuller backup';
$string['confirmcancelno'] = 'Nej, fortsæt';
$string['confirmcancelquestion'] = 'Er du sikker på du vil annullere? Alle oplysninger, du har indtastet, vil blive tabt.';
$string['confirmcancelyes'] = 'Annuller';
$string['confirmnewcoursecontinue'] = 'Nyt kursus advarsel';
$string['confirmnewcoursecontinuequestion'] = 'Et midlertidig (skjult) kursus vil blive lavet af kursus genetablerings processen. For at afbryde genetableringen tryk "AFbryd". Luk ikke din browser imens genetableringen tager sted.';
$string['coursecategory'] = 'Kategori kurset vil blive genoprettet i';
$string['courseid'] = 'Original id';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Første indstillinger';
$string['currentstage16'] = 'Fuldført';
$string['currentstage2'] = 'Vælg elementer';
$string['currentstage4'] = 'Kontroller valg';
$string['currentstage8'] = 'Udfører backup';
$string['dependenciesenforced'] = 'Dine indstillinger er ændret som følge af uopfyldte afhængigheder';
$string['enterasearch'] = 'Tast en søgetekst';
$string['error_block_for_module_not_found'] = 'Der er en hjemløs blok (id: {$a->bid}) til modulet (id: {$a->mid}). Blokken kommer ikke med i backup\'en.';
$string['error_course_module_not_found'] = 'Der er et hjemløst modul (id: {$a}) på kurset. Dette modul kommer ikke med i backuppen.';
$string['errorfilenamemustbezip'] = 'Det filnavn, du indtaster, skal være en zip-fil og have endelsen .mbz';
$string['errorfilenamerequired'] = 'Du skal indtaste et gyldigt filnavn til denne backup';
$string['errorinvalidformat'] = 'Ukendt backup format.';
$string['errorinvalidformatinfo'] = 'Den valgte fil er ikke en gyldig Moodle-backupfil og kan ikke gendannes.';
$string['errorminbackup20version'] = 'Backupfilen er oprettet med en udviklingsversion af Moodle-backup ({$a->backup}). Der kræves mindst {$a->min}. Backuppen kan ikke gendannes.';
$string['errorrestorefrontpage'] = 'Gendannelse over forsiden er ikke tilladt.';
$string['executionsuccess'] = 'Der er oprettet en backup-fil.';
$string['filealiasesrestorefailures'] = 'Alias gendannelse fejlede';
$string['filealiasesrestorefailures_help'] = 'Aliaser er symbolske links til andre filer, inkluderende dem der er gemt i eksterne filarkiver. I nogle tilfælde, kan Moodle ikke gendanne dem - for eksempel når den skal gendanne backup fra andre websteder eller når den referencerede fil ikke eksistere.

Flere detaljer og den faktiske grund til fejlen kan findes i gendannelses log filen.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Nogle aliases herunder dem i backups filen kunne ikke gendannes. Den følgende liste indeholder deres ventet lokation og filen de refererede til på det originale websted.';
$string['filename'] = 'Filnavn';
$string['filereferencesincluded'] = 'Fil referencer til eksterne indehold inkluderede i backup pakken, vil ikke virke på andre sider.';
$string['filereferencesnotsamesite'] = 'Backup er fra et andet websted, filreference kan ikke gendannes';
$string['filereferencessamesite'] = 'Backup er fra samme websted, fil referencen kan gendannes';
$string['generalactivities'] = 'Inkluder aktiviteter';
$string['generalanonymize'] = 'Anonymiser information';
$string['generalbackdefaults'] = 'Generelle backupstandarder';
$string['generalblocks'] = 'Inkluder blokke';
$string['generalcomments'] = 'Inkluder kommentarer';
$string['generalfilters'] = 'Inkluder filtre';
$string['generalgradehistories'] = 'inkluder historik';
$string['generalhistories'] = 'Inkluder historik';
$string['generallogs'] = 'Inkluder logs';
$string['generalroleassignments'] = 'Inkluder tildelte roller';
$string['generalsettings'] = 'Generelle backup indstillinger';
$string['generalusers'] = 'Inkluder brugere';
$string['generaluserscompletion'] = 'Inkluder data om brugeres færdiggørelse';
$string['importbackupstage16action'] = 'Fortsæt';
$string['importbackupstage1action'] = 'Næste';
$string['importbackupstage2action'] = 'Næste';
$string['importbackupstage4action'] = 'Udfør import';
$string['importbackupstage8action'] = 'Fortsæt';
$string['importcurrentstage0'] = 'Vælg kursus';
$string['importcurrentstage1'] = 'Første indstillinger';
$string['importcurrentstage16'] = 'Færdig';
$string['importcurrentstage2'] = 'Vælg elementer';
$string['importcurrentstage4'] = 'Bekræft og gennemse';
$string['importcurrentstage8'] = 'Udfør import';
$string['importfile'] = 'Importer en backupfil';
$string['importsuccess'] = 'Importen er fuldført. Klik på fortsæt for at returnere til kurset.';
$string['includeactivities'] = 'Inkluder:';
$string['includeditems'] = 'Inkluderede dele:';
$string['includefilereferences'] = 'Fil referencer til eksternt indhold';
$string['includesection'] = 'Sektion {$a}';
$string['includeuserinfo'] = 'Brugerdata';
$string['locked'] = 'Låst';
$string['lockedbyconfig'] = 'Denne indstilling er låst af standardindstillingerne for backup';
$string['lockedbyhierarchy'] = 'Låst af afhængigheder';
$string['lockedbypermission'] = 'Du har ikke tilstrækkelige tilladelser til at ændre denne indstilling';
$string['loglifetime'] = 'Behold logs i';
$string['managefiles'] = 'Administrer backup-filer';
$string['missingfilesinpool'] = 'Nogen filer kunne ikke gemmes under backup, det er ikke muligt at gendanne dem.';
$string['moodleversion'] = 'Moodleversion';
$string['morecoursesearchresults'] = 'Mere end {$a} kurser fundet, viser først {$a} resultater';
$string['moreresults'] = 'Der er for mange resultater, indtast noget mere specifikt at søge på.';
$string['nomatchingcourses'] = 'Der er ingen kurser at vise';
$string['norestoreoptions'] = 'Der er ingen kategorier eller eksisterende kurser, du kan gendanne til.';
$string['originalwwwroot'] = 'Backuppens URL';
$string['previousstage'] = 'Forrige';
$string['qcategory2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/kursuskategori i backup-filen, oprettes på kursusniveau ved gendannelsen.';
$string['qcategorycannotberestored'] = 'Kursuskategorien "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['question2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/kursuskategori i backup-filen, oprettes på kursusniveau ved gendannelsen.';
$string['questionegorycannotberestored'] = 'Spørgsmålene "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['restoreactivity'] = 'Gendan aktivitet';
$string['restorecourse'] = 'Gendan kursus';
$string['restorecoursesettings'] = 'Kursusindstillinger';
$string['restoreexecutionsuccess'] = 'Gendannelsen er færdig, et klik på knappen "Fortsæt" nedenfor, vil føre dig til det gendannede kursus.';
$string['restorefileweremissing'] = 'Nogle filer kunne ikke gendannes fordi de manglede i backupen.';
$string['restorenewcoursefullname'] = 'Navn til nyt kursus';
$string['restorenewcourseshortname'] = 'Kort navn til nyt kursus';
$string['restorenewcoursestartdate'] = 'Ny startdato';
$string['restorerolemappings'] = 'Gendan rolletilknytninger';
$string['restorerootsettings'] = 'Gendannelsesindstillinger';
$string['restoresection'] = 'Gendan sektion';
$string['restorestage1'] = 'Bekræft';
$string['restorestage16'] = 'Se valg';
$string['restorestage16action'] = 'Udfør gendannelsen';
$string['restorestage1action'] = 'Næste';
$string['restorestage2'] = 'Destination';
$string['restorestage2action'] = 'Næste';
$string['restorestage32'] = 'Gendannelse';
$string['restorestage32action'] = 'Fortsæt';
$string['restorestage4'] = 'Indstillinger';
$string['restorestage4action'] = 'Næste';
$string['restorestage64'] = 'Fuldført';
$string['restorestage64action'] = 'Fortsæt';
$string['restorestage8'] = 'Vælg elementer';
$string['restorestage8action'] = 'Næste';
$string['restoretarget'] = 'Gendan til';
$string['restoretocourse'] = 'Gendan til kursus:';
$string['restoretocurrentcourse'] = 'Gendan i dette kursus';
$string['restoretocurrentcourseadding'] = 'Inkluder backupkurset i dette kursus';
$string['restoretocurrentcoursedeleting'] = 'Slet indholdet af dette kursus inden gendannelsen';
$string['restoretoexistingcourse'] = 'Gendan til et eksisterende kursus';
$string['restoretoexistingcourseadding'] = 'Inkluder backupkurset i et eksisterende kursus';
$string['restoretoexistingcoursedeleting'] = 'Slet indholdet af det eksisterende kursus inden gendannelsen';
$string['restoretonewcourse'] = 'Gendan til et nyt kursus';
$string['restoringcourse'] = 'Kursusgendannelse i gang';
$string['restoringcourseshortname'] = 'gendanner';
$string['rootsettingactivities'] = 'Inkluder aktiviteter';
$string['rootsettinganonymize'] = 'Anonymiser brugerinformation';
$string['rootsettingblocks'] = 'Inkluder blokke';
$string['rootsettingcalendarevents'] = 'Inkluder begivenheder fra kalenderen';
$string['rootsettingcomments'] = 'Inkluder kommentarer';
$string['rootsettingfilters'] = 'Inkluder filtre';
$string['rootsettinggradehistories'] = 'Inkluder karakterhistorik';
$string['rootsettingimscc1'] = 'Konverter til IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konverter til IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Inkluder kursuslogs';
$string['rootsettingroleassignments'] = 'Inkluder rolletildelinger';
$string['rootsettings'] = 'Backup-indstillinger';
$string['rootsettingusers'] = 'Inkluder deltagere';
$string['rootsettinguserscompletion'] = 'inkluder bruger færdiggørelsesdetaljer';
$string['sectionactivities'] = 'Aktiviteter';
$string['sectioninc'] = 'Inkluderet i backup (uden brugerinformationer)';
$string['sectionincanduser'] = 'Inkluderet i backup med brugerinformationer';
$string['selectacategory'] = 'Vælg kategori';
$string['selectacourse'] = 'Vælg kursus';
$string['setting_course_fullname'] = 'Kursusnavn';
$string['setting_course_shortname'] = 'Kursets korte navn';
$string['setting_course_startdate'] = 'Kursets startdato';
$string['setting_keep_groups_and_groupings'] = 'Behold nuværende grupper og grupperinger';
$string['setting_keep_roles_and_enrolments'] = 'Behold nuværende roller og tilmeldinger';
$string['setting_overwriteconf'] = 'Overskriv kursuskonfiguration';
$string['storagecourseandexternal'] = 'Backupfiler - kursus - og det angivne bibliotek';
$string['storagecourseonly'] = 'Backupfiler - kursus';
$string['storageexternalonly'] = 'Specificeret bibliotek til automatiseret backup';
$string['totalcategorysearchresults'] = 'Kategorier i alt: {$a}';
$string['totalcoursesearchresults'] = 'Kurser i alt: {$a}';
