<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'da', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tilføj flere valgmuligheder';
$string['allowupdate'] = 'Tillad ændringer i stemmeafgivelsen';
$string['answered'] = 'Besvaret';
$string['atleastoneoption'] = 'Du skal give mindst et muligt svar.';
$string['choice'] = 'Valgmulighed';
$string['choice:addinstance'] = 'Tilføj en ny afstemning';
$string['choice:choose'] = 'Registrer et svar';
$string['choice:deleteresponses'] = 'Slet svar';
$string['choice:downloadresponses'] = 'Download svar';
$string['choice:readresponses'] = 'Læs svar';
$string['choiceclose'] = 'Åben for svar indtil';
$string['choicefull'] = 'Alle ledige valgmuligheder er taget.';
$string['choicename'] = 'Afstemningens titel';
$string['choiceopen'] = 'Åben';
$string['choiceoptions'] = 'Valgmuligheder';
$string['choiceoptions_help'] = 'Her skriver du de valgmuligheder, der skal være at vælge imellem. Du kan skrive så mange du vil. Hvis du lader nogle af valgmulighederne være tomme, vil de ikke blive vist. Hvis du har brug for mere end 8 valgmuligheder, skal du klikke på "Tilføj 3 felter".';
$string['choicesaved'] = 'Dit valg er gemt';
$string['choicetext'] = 'Beskrivelse af afstemningen';
$string['chooseaction'] = 'Vælg en handling...';
$string['completionsubmit'] = 'Vis som fuldført når brugeren har foretaget et valg';
$string['displayhorizontal'] = 'Vis vandret';
$string['displaymode'] = 'Layout';
$string['displayvertical'] = 'Vis lodret';
$string['expired'] = 'Beklager, denne aktivitet er lukket d. {$a} og er ikke længere tilgængelig';
$string['full'] = '(Fuld)';
$string['havetologin'] = 'Du bliver nødt til at logge på før du kan afgive din stemme.';
$string['limit'] = 'Maks. antal stemmer';
$string['limitanswers'] = 'Begræns antallet af stemmer på hver valgmulighed';
$string['limitanswers_help'] = 'Her kan du sætte en grænse for hvor mange deltagere, der kan stemme på en valgmulighed. Når det maksimale antal er nået, kan punktet ikke længere vælges.

Hvis du deaktiverer denne mulighed vil der ikke være nogen grænse for hvor mange der kan vælge hver enkelt valgmulighed.';
$string['modulename'] = 'Afstemning';
$string['modulename_help'] = 'Valgmodulet gør det muligt for læreren at stille et spørgsmål og angive valg mellem flere mulige svar.

Valgresultatet kan publiceres efter at den studerende har svaret, efter en bestemt dato eller ikke overhovedet. Resultater kan publiceres anonymt uden de studerendes navne.

Et valgmodul kan bruges til

* En hurtig afstemning for at stimulere overvejelse over et emne
* En hurtig test af de studerendes forståelse
* Facilitering af beslutningstagning, f.eks. ved at tillade at de studerende kan vælge en retning på kurset';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Afstemninger';
$string['moveselectedusersto'] = 'Flyt de valgte brugere til...';
$string['mustchooseone'] = 'Du skal foretage et valg før du gemmer. Der blev ikke gemt noget.';
$string['noguestchoose'] = 'Desværre, gæster kan ikke deltage i afstemninger.';
$string['noresultsviewable'] = 'Resultaterne er ikke tilgængelige på nuværende tidspunkt.';
$string['notanswered'] = 'Ikke besvaret endnu';
$string['notenrolledchoose'] = 'Beklager, kun tilmeldte deltagere kan foretage et valg.';
$string['notopenyet'] = 'Denne aktivitet er tilgængelig fra {$a}';
$string['numberofuser'] = 'Antal brugere';
$string['numberofuserinpercentage'] = 'Antal brugere i procent';
$string['option'] = 'Valgmulighed';
$string['page-mod-choice-x'] = 'En hvilken som helst side i valgmodulet';
$string['pluginadministration'] = 'Valgadministration';
$string['pluginname'] = 'Afstemning';
$string['privacy'] = 'Privatisering af resultater';
$string['publish'] = 'Vis resultater';
$string['publishafteranswer'] = 'Vis resultatet til de studerende efter de har svaret.';
$string['publishafterclose'] = 'Vis resultatet til de studerende efter at spørgsmålet er lukket.';
$string['publishalways'] = 'Vis altid resultaterne til de studerende';
$string['publishanonymous'] = 'Vis anonyme resultater uden at angive de studerendes navne';
$string['publishnames'] = 'Vis alle resultater, med navne og spørgsmål';
$string['publishnot'] = 'Vis ikke resultaterne til de studerende';
$string['removemychoice'] = 'Slet mit svar';
$string['removeresponses'] = 'Slet alle svar';
$string['responses'] = 'Besvarelser';
$string['responsesresultgraphheader'] = 'Grafisk visning';
$string['responsesto'] = 'Besvarelser til {$a}';
$string['savemychoice'] = 'Gem';
$string['showunanswered'] = 'Vis kolonne for ubesvaret';
$string['skipresultgraph'] = 'Spring over resultatgraf';
$string['spaceleft'] = 'tilgængelig plads';
$string['spacesleft'] = 'tilgængelige pladser';
$string['taken'] = 'Taget';
$string['timerestrict'] = 'Begræns svartiden til denne periode.';
$string['viewallresponses'] = 'Vis {$a} besvarelser';
$string['withselected'] = 'Med udvalgte';
$string['yourselection'] = 'Dine valg';
