<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'da', version '2.3'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Tilføj skærmbilleder';
$string['advertise'] = 'Fremhæv dette forløb for at få folk til at tilmelde sig';
$string['advertised'] = 'Fremhævet';
$string['advertiseon'] = 'Fremhæv dette forløb på {$a}';
$string['advertiseonhub'] = 'Annoncer dette kursus på en hub';
$string['advertiseonmoodleorg'] = 'Annoncer dette kursus på moodle.org';
$string['advertisepublication_help'] = 'Annoncering af dit kursus på en fælles hub-server gør det muligt for folk at finde det og komme her og tilmelde sig.';
$string['all'] = 'Alle';
$string['allowglobalsearch'] = 'Udgiv denne hub og tillad global søgning efter alle kurser';
$string['allowpublicsearch'] = 'Udgiv denne hub så folk kan deltage i den';
$string['audience'] = 'Publikum';
$string['audience_help'] = 'Vælg det påtænkte publikum forløbet';
$string['audienceadmins'] = 'Moodle administratorer';
$string['audienceeducators'] = 'Lærere';
$string['audiencestudents'] = 'Elever';
$string['badurlformat'] = 'Dårligt URL format';
$string['cannotsearchcommunity'] = 'Beklager, men du har ikke de korrekte rettigheder til at se denne side';
$string['community'] = 'Fællesskab';
$string['communityremoved'] = 'Det forløbs link er fjernet fra din liste';
$string['confirmregistration'] = 'Bekræft din registrering';
$string['contactable'] = 'Kontakt fra offentligheden';
$string['contactable_help'] = 'Aktiveret vil hubben vise din mailadresse.';
$string['contactemail'] = 'Kontakt email';
$string['contactname'] = 'Kontakt navn';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonnumre vises kun til hub-administrator, de vises ikke offentligt.';
$string['continue'] = 'Fortsæt';
$string['contributornames'] = 'Andre bidragsydere';
$string['contributornames_help'] = 'Du kan bruge dette felt til at angive navne på evt. andre der har ydet bidrag til forløbet';
$string['coursemap'] = 'Kursusplan';
$string['coursename'] = 'Navn';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Offentlig';
$string['coursepublished'] = 'Dette kursus er publiceret på \'{$a}\'.';
$string['courseshortname'] = 'Kort navn';
$string['courseshortname_help'] = 'Angiv et kort navn for forløbet. Dette behøver ikke at være unikt.';
$string['coursesnumber'] = 'Antal forløb ({$a})';
$string['courseunpublished'] = 'Kurset {$a->courseshortname} publiceres ikke længere på {$a->hubname}.';
$string['courseurl'] = 'Forløbs URL';
$string['courseurl_help'] = 'Dette er dit forløbs URL. Denne URL vil blive vist som et link i søgeresultatet';
$string['creatorname'] = 'Dannet af';
$string['creatorname_help'] = 'Kursusadministrator er den der oprettede kurset';
$string['creatornotes'] = 'Kursusadministrators noter';
$string['creatornotes_help'] = 'Kursusadmin-noter er en guide til lærere om hvordan kurset er tænkt benyttet.';
$string['deletescreenshots'] = 'Slet disse skærmbilleder';
$string['deletescreenshots_help'] = 'Slet alle uploadede skærmbilleder';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Angiv demo URL til dit forløb. Som standard er det URLen til dit forløb. Demo URLen vil blive vist som et link i søgeresultater.';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Denne beskrivelsestekst vises i kursuslisten på hubben.';
$string['detectednotexistingpublication'] = '{$a->hubname} oplister et kursus, som ikke længere eksisterer. Underret venligst hub-administrator om, at offentliggørelse nummer {$a->id} bør fjernes.';
$string['downloadable'] = 'Til download';
$string['educationallevel'] = 'Uddannelsesniveau';
$string['educationallevel_help'] = 'Vælg det uddannelsesniveau der bedst passer til kurset.';
$string['edulevelassociation'] = 'Forening';
$string['edulevelgovernment'] = 'Regering';
$string['edulevelother'] = 'Andre';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'E-mail-notifikationer';
$string['emailalert_help'] = 'Hvis denne indstilling er aktiveret vil hub-administrator sende dig e-mails om sikkerhedsspørgsmål og andre vigtige nyheder.';
$string['enrollable'] = 'Åben for tilmelding';
$string['errorbadimageheightwidth'] = 'Billedets maksimale størrelse er {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Der opstod en fejl under modtagelse af metadata for kurset fra hubben ({$a}). Prøv igen senere ved at genindlæse denne side. Ellers kan du vælge at fortsætte registreringsprocessen med de følgende standard metadata.';
$string['errorcoursepublish'] = 'Der opstod en fejl under publicering af kurset ({$a}). Prøv venligst igen senere.';
$string['errorcoursewronglypublished'] = 'Hubben returnerede en publiceringsfejl. Prøv igen senere.';
$string['errorcron'] = 'Der opstod en fejl under forsøg på opdatering af registreringen på "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC skal være aktiveret for at opdatere denne registrering.';
$string['errorlangnotrecognized'] = 'Den opgivne landekode kendes ikke af Moodle. Kontakt venligst {$a}';
$string['errorregistration'] = 'Der opstod en fejl under registreringen, prøv venligst igen senere. ({$a})';
$string['errorunpublishcourses'] = 'Grundet en uventet fejl kunne kurserne ikke slettes på hub\'en. Prøv igen senere (anbefalet) eller kontakt hub-administratoren.';
$string['existingscreenshotnumber'] = '{$a} eksisterende skærmdumps. Du vil også kunne se disse skærmdumps på denne side så snart hub-administrator har aktiveret dit kursus.';
$string['existingscreenshots'] = 'Eksisterende skærmbilleder';
$string['forceunregister'] = 'Ja, ryd op i registrerings data';
$string['forceunregisterconfirmation'] = 'Dit site kan ikke nå {$a}. Denne hub kan midlertidigt være nede. Annuller venligst og prøv igen senere - med mindre du er sikker på at du vil fortsætte med at fjerne registreringen lokalt.';
$string['geolocation'] = 'Geografisk placering';
$string['geolocation_help'] = 'Fremover vil vi måske understøtte lokationsbaseret søgning. Vil du specificere dit kursus\' lokation kan du bruge bredde-/længegradsværdi her (ex: -10.947884,55.871285). Positionen kan ex. findes med OpenStreetMap eller Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'Billede URL';
$string['imageurl_help'] = 'Dette billede vil blive vist på hub\'en. Billedet skal til enhver tid være tilgængeligt fra hub\'en. Dets størrelse må ikke overstige  {$a->width} x {$a->height}';
$string['information'] = 'Informatoin';
$string['language'] = 'Sprog';
$string['language_help'] = 'Dette forløbs primære sprog';
$string['lasttimechecked'] = 'Sidst checket';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Vælg den licens du vil distribuere dit kursus under.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logo URL';
$string['modulenumberaverage'] = 'Gennemsnitligt antal forløbs moduler ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Du bedes vælge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navn vil blive vist på kursuslisten.';
$string['neverchecked'] = 'Aldrig checket';
$string['next'] = 'Næste';
$string['no'] = 'Nej';
$string['nocheckstatusfromunreghub'] = 'Dette site er ikke registreret på hub\'en, så status kan ikke tjekkes.';
$string['nohubselected'] = 'Ingen hub valgt';
$string['none'] = 'Ingen';
$string['nosearch'] = 'Publicer ikke hub eller kurser';
$string['notregisteredonhub'] = 'Din administrator skal registrere dette site på mindst en hub før du kan udgive et kursus. Kontakt din administrator.';
$string['notregisteredonmoodleorg'] = 'Din administrator skal registrere dette site hos moodle.org';
$string['operation'] = 'Handlinger';
$string['orenterprivatehub'] = 'Alternativt - angiv en URL på en privat hub:';
$string['participantnumberaverage'] = 'Gennemsnitligt antal deltagere ({$a})';
$string['postaladdress'] = 'Post adresse';
$string['postaladdress_help'] = 'Dette sites postadresse, eller på den siteansvarlige.';
$string['postsnumber'] = 'Antal indlæg ({$a})';
$string['previousregistrationdeleted'] = 'GD library skal være tilgængelig for at billeder kan behandles og oprettes.';
$string['prioritise'] = 'Prioriter';
$string['privacy'] = 'Privatlivsindstillinger';
$string['privacy_help'] = 'Hub\'en vil måske vise en liste med registrerede sites. I så fald kan du vælge om du vil med på den liste.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL til privat hub';
$string['publicationinfo'] = 'Information om kursuspublicering';
$string['publichub'] = 'Offentlig hub';
$string['publishcourse'] = 'Publisér';
$string['publishcourseon'] = 'Publisér på {$a}';
$string['publishedon'] = 'Publisér på';
$string['publisheremail'] = 'Udgivers e-mail';
$string['publisheremail_help'] = 'Med udgiverens e-mailadresse kan hub-admin advisere udgiver om ændringer i status for det publicerede kursus';
$string['publishername'] = 'Udgiver';
$string['publishername_help'] = 'Udgiveren er den person eller organisation der er den officielle udbyder af kurset. Det vil - med mindre du udgiver det på vegne af andre - som regel være dig selv.';
$string['publishon'] = 'Publisér på';
$string['publishonspecifichub'] = 'Publicer på en anden hub';
$string['questionsnumber'] = 'Antal spørgsmål ({$a})';
$string['readvertiseon'] = 'Opdater annonceringen på {$a}';
$string['registeredcourses'] = 'Registrerede kurser';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Hvor dit site er registreret';
$string['registeredsites'] = 'Registrerede sites';
$string['registermoochtips'] = 'Registrer dit site with Moodle for at få sikkerhedsadvarsler og adgang til Moodle.net, som er vores platform til at udveksle forløb';
$string['registersite'] = 'Registrer hos {$a}';
$string['registerwith'] = 'Registrer på en hub';
$string['registrationconfirmed'] = 'Site registrering bekræftet';
$string['registrationconfirmedon'] = 'Tak for at have registreret dit site. Registreringsinformation vil blive holdt opdateret via den planlagte opgave \'Siteregistrering\'.';
$string['registrationinfo'] = 'Registrerings information';
$string['registrationupdated'] = 'Registrering er blevet opdateret.';
$string['registrationupdatedfailed'] = 'Registrering opdatering fejlet.';
$string['removefromhub'] = 'Fjern fra hub';
$string['renewregistration'] = 'Forny registrering';
$string['resourcesnumber'] = 'Antal ressourcer ({$a})';
$string['restartregistration'] = 'Genstart registrering';
$string['roleassignmentsnumber'] = 'Antal rolle tildelinger ({$a})';
$string['screenshots'] = 'Skærmbilleder';
$string['screenshots_help'] = 'Ethvert skærmbillede på forløbet vil blive vist i søge resultatet';
$string['search'] = 'Søg';
$string['selecthub'] = 'Vælg hub';
$string['selecthubforadvertise'] = 'Vælg hub til annoncerig';
$string['selecthubforsharing'] = 'Vælg hub til upload';
$string['selecthubinfo'] = 'En fælles hub er en server der oplister kurser. Du kan kun publicere dine kurser på hubs som dette Moodlesite er registrerede på. Kontakt venligst din administrator hvis den ønskede hub ikke vises herunder.';
$string['sendfollowinginfo'] = 'Yderligere information';
$string['sendfollowinginfo_help'] = 'De følgende informationer bliver kun sendt for at indgå i statistik. De vil ikke blive offentliggjort.';
$string['sendingcourse'] = 'Sender kursus';
$string['sendingsize'] = 'Vent venligst mens kursusfilen uploader ({$a->total}Mb)...';
$string['sent'] = '...færdig';
$string['settings'] = 'Indstillinger';
$string['settingsupdated'] = 'Indstillinger er opdateret.';
$string['share'] = 'Del dette kursus med andre som download';
$string['shared'] = 'Delt';
$string['shareon'] = 'Upload dette kursus til {$a}';
$string['shareonhub'] = 'Upload dette kursus til en hub';
$string['sharepublication_help'] = 'Upload af dette kursus til en fælles hub-server vil gøre det muligt for andre at downloade og installere det på deres eget Moodlesite.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Site administratorens fulde navn';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Landet hvor din organisation befinder sig';
$string['sitecreated'] = 'Site oprettet';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Beskrivelsen af dit site vises måske i sitets listing. Brug venligst kun alm. text.';
$string['siteemail'] = 'E-mailaddresse';
$string['siteemail_help'] = 'Du skal angive en e-mailadresse så hub-administratoren om nødvendigt kan kontakte dig. Den bruges ikke til andre formål. Det anbefales at opgive en adresse relateret til en funktion/titel (ex. siteadmin@dinmoodle.dk) og ikke direkte til en person.';
$string['sitegeolocation'] = 'Geografisk placering';
$string['sitegeolocation_help'] = 'Vi vil måske fremover understøtte lokationsbaseret søgning i hubs. Hvis du vil opgive dit sites placering skal du bruge bredde- og længegrad her (ex: 56.193717,11.707306 eller 64.1781,-51.7287).';
$string['sitelang'] = 'Sprog';
$string['sitelang_help'] = 'Dit sites sprog vil blive vist på sitelisten.';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Sitets navn vil blive vist på sitelisten hvis hub\'en tillader det.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Dit telefonnummer vil kun kunne ses af hub-administratoren.';
$string['siteprivacy'] = 'Privatlivsindstillinger';
$string['siteprivacylinked'] = 'Publisér site navnet med et link';
$string['siteprivacynotpublished'] = 'Venligst publisér ikke dette site';
$string['siteprivacypublished'] = 'Publisér kun site navnet';
$string['siteregconfcomment'] = 'Dit site har brug for en endelig bekræftelse på  {$a} (for at undgå spam på  {$a})';
$string['siteregistrationcontact'] = 'Kontakt blanket';
$string['siteregistrationcontact_help'] = 'Accepterer du det, vil andre kunne kontakte dig via en kontaktformular på hub\'en. De vil aldrig kunne se din e-mailadresse.';
$string['siteregistrationemail'] = 'E-mail-notifikationer';
$string['siteregistrationemail_help'] = 'Aktiverer du dette kan hub-administratoren sende dig mail om vigtige nyheder om ex. sikkerhedsspørgsmål.';
$string['siteregistrationupdated'] = 'Site registrering opdateret';
$string['siterelease'] = 'Moodleudgivelse';
$string['siterelease_help'] = 'Dette sites Moodle release nummer';
$string['siteupdatedcron'] = 'Site registrering opdateret på "{$a}"';
$string['siteupdatesend'] = 'Opdatering af registrering på hubs fuldført.';
$string['siteupdatesstart'] = 'Opdatering af registrering på hubs starter...';
$string['siteurl'] = 'Site URL';
$string['siteurl_help'] = 'URL\'en er adressen på dette site. Hvis privatlivsindstillingerne tillader folk at se site-adressen, er dette den URL der vil blive vist.';
$string['siteversion'] = 'Moodle version';
$string['siteversion_help'] = 'Dette sites Moodle version';
$string['specifichubregistrationdetail'] = 'Du kan også registrere dit site ved andre fællesskabs hubs.';
$string['status'] = 'Hub-liste';
$string['statuspublished'] = 'Opført på liste';
$string['statusunpublished'] = 'Ikke opført på liste';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Vælg hovedemnet dækket af forløbet';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Tags kan hjælpe med at yderligere kategorisere dit forløb så det nemmere kan findes. Brug venligst simple dækkende ord og separer dem med et komma. Eksempel: matematk, geometri, ligninger';
$string['trustme'] = 'Betro';
$string['type'] = 'Annonceret/delt';
$string['unknownstatus'] = 'Ukendt';
$string['unlistedurl'] = 'Ikke oplistede hubs\' URL';
$string['unprioritise'] = 'Prioriter ikke';
$string['unpublish'] = 'Stop publicering';
$string['unpublishalladvertisedcourses'] = 'Slet alle kurser der pt. er annonceret på en hub';
$string['unpublishalluploadedcourses'] = 'Slettede alle kurser der var uplodede til en hub';
$string['unpublishconfirmation'] = 'Vil du virkelig fjerne kurset "{$a->courseshortname}" fra hub\'en "{$a->hubname}"';
$string['unpublishcourse'] = 'Stop publicering af {$a}';
$string['unregister'] = 'Slet registrering';
$string['unregisterconfirmation'] = 'Du er ved at slette din registrering på hub\'en {$a}. Så snart du ikke længere er forbundet til den, kan du heller ikke håndtere kurser du efterlod der. Er du sikker på at du vil fortsætte?';
$string['unregisterfrom'] = 'Slet registrering fra {$a}';
$string['unregistrationerror'] = 'Der opstod en fejl da sitet forsøgte at slette registreringen fra hub\'en: {$a}';
$string['untrustme'] = 'Ikke betroet';
$string['update'] = 'Opdater';
$string['updatesite'] = 'Opdater registrering på {$a}';
$string['updatestatus'] = 'Check det nu.';
$string['uploaded'] = 'Uploadet';
$string['url'] = 'hub-URL';
$string['urlalreadyregistered'] = 'Dit site ser allerede ud til at være registreret på denne hub, så der må være sket en fejl. Kontakt venligst hub-administratoren for at få nulstillet din registrering så du kan prøve igen.';
$string['usersnumber'] = 'Antal brugere ({$a})';
$string['warning'] = 'ADVARSEL';
$string['wrongtoken'] = 'Registrering fejlede af en ukendt årsag (netværk?). Forsøg venligst igen';
$string['wrongurlformat'] = 'Dårligt URL format';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan ikke søge på eller downloade kurser.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan ikke publicere eller håndtere publicerede kurser.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan ikke fjerne eller opdatere din registrering før den er aktiveret.';
