<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'da', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Dit svar skal være en ligning.';
$string['ATAlgEquiv_SA_not_expression'] = 'Dit svar skal være et udtryk, ikke en ligning, ulighed, liste, sæt eller matrix.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Dit svar skal være en ulighed.';
$string['ATAlgEquiv_SA_not_list'] = 'Dit svar skal være en liste. Syntaksen for at indsætte en liste er at omgive kommaseparerede værdier med firkantede parenteser.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Dit svar skal være en matrix.';
$string['ATAlgEquiv_SA_not_set'] = 'Dit svar skal være et sæt. Syntaksen for at indsætte et sæt er at omgive kommaseparerede værdier med krøllede parenteser.';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'Den fuldstændiggjorte kvadrat er af formen \\( a(\\cdots\\cdots)^2 + b\\) hvor \\(a\\) og \\(b\\) ikke afhænger af din variabel. I dit svar ser en af disse ud til at afhænge af din variabel.';
$string['ATCompSquare_not_AlgEquiv'] = 'Dit svar er i den rigtige form, men er ikke ækvivalent til det rigtige svar.';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATDiff_int'] = 'Det ser ud som om du har integreret i stedet for at differentiere!';
$string['ATFacForm_error_degreeSA'] = 'CAS kunne ikke finde dit svars algebraiske grad.';
$string['ATFacForm_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATFacForm_isfactored'] = 'Dit svar er opløst i faktorer. Flot klaret.';
$string['ATFacForm_notalgequiv'] = 'Dit svar er ikke algebraisk ækvivalent til det rigtige svar, så du må have gjort noget forkert.';
$string['ATFacForm_notfactored'] = 'Dit svar er ikke opløst i faktorer.';
$string['ATInequality_backwards'] = 'Det ser ud til at din ulighed er bagvendt.';
$string['ATInequality_nonstrict'] = 'Din ulighed skal være skarp.';
$string['ATInequality_strict'] = 'Din ulighed skal ikke være skarp.';
$string['ATInt_const'] = 'Du skal tilføje en integrationskonstant, men ellers ser dit svar korrekt ud. Flot klaret.';
$string['ATInt_const_int'] = 'Du skal tilføje en integrationskonstant. Dette skal være en arbitrær konstant, ikke et tal.';
$string['ATInt_diff'] = 'Det ser ud til at du har differentieret i stedet for at integrere.';
$string['ATInt_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATInt_generic'] = 'Den afledte af dit svar skal være lig det udtryk du skulle integrere, altså {$a->m0}. Faktisk er den afledte af dit svar med hensyn til {$a->m1}: {$a->m2} så du må have gjort noget forkert!';
$string['ATList_wronglen'] = 'Din liste bør have {$a->m0} elementer, men faktisk har den {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Følgende udtryk i dit svar er ikke forkortet så mest muligt: {$a->m0}. Prøv igen.';
$string['ATLowestTerms_wrong'] = 'Du skal forkorte brøker i dit svar mest muligt.';
$string['ATMatrix_wrongsz'] = 'Din matrix skal være {$a->m0} gange {$a->m1}, men faktisk er den {$a->m2} gange {$a->m3}.';
$string['ATNumSigFigs_Inaccurate'] = 'Dit svars nøjagtighed er ikke korrekt. Enten har du ikke rundet korrekt, eller også har du rundet et mellemliggende svar.';
$string['ATNumSigFigs_NotDecimal'] = 'Dit svar skal være et decimaltal, men det er det ikke.';
$string['ATNumSigFigs_WrongDigits'] = 'Dit svar har det forkerte antal signifikante cifre.';
$string['ATNumSigFigs_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATPartFrac_denom_ret'] = 'Hvis dit svar er skrevet som en enkelt brøk, er nævneren {$a->m0}. Men faktisk skal nævneren være {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'Dit svars variabler er anderledes end dem der er brugt i spørgsmålet.';
$string['ATPartFrac_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATPartFrac_ret_expression'] = 'Dit svar, skrevet som en enkelt brøk, er {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Dit svar ser ud til at være en enkelt brøk, men den skal være skrevet som flere partielle brøker.';
$string['ATRegEx_missing_option'] = 'Mangler et regulært udtryk i CAS-valgmulighedsfeltet.';
$string['ATSet_wrongentries'] = 'Følgende værdier er forkerte, selvom de måske ligner forenklede versioner af hvad du faktisk indtastede. {$a->m0}';
$string['ATSingleFrac_div'] = 'Dit svar indholder brøker i brøker. Du skal forkorte disse og skrive dit svar som en enkelt brøk.';
$string['ATSingleFrac_error_list'] = 'Svartesten fejlede. Kontakt din systemadministrator.';
$string['ATSingleFrac_part'] = 'Dit svar skal være en enkelt brøk i formen \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'Dit svar er ikke algebraisk ækvivalent til det korrekte svar, så du må have gjordt noget forkert.';
$string['ATSingleFrac_var'] = 'Dit svars variabler er anderledes end dem, der er brugt i spørgsmålet.';
$string['ATSysEquiv_SA_extra_variables'] = 'Dit svar indeholder for mange variabler!';
$string['ATSysEquiv_SA_missing_variables'] = 'Dit svar mangler en eller flere variabler.';
$string['ATSysEquiv_SA_not_eq_list'] = 'Dit svar skal være en liste af ligninger, men det er det ikke.';
$string['ATSysEquiv_SA_not_list'] = 'Dit svar skal være en liste, men det er det ikke.';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'En eller flere af dine ligninger er ikke en polynom.';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Ligningerne i dit svar ser rigtige ud, men du mangler flere udover disse.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Lærerens svar er ikke en liste af ligninger, men det skal det være.';
$string['ATSysEquiv_SB_not_list'] = 'Lærerens svar er ikke en liste, men det skal det være.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Lærerens svar er ikke en liste af polynomier, men det skal det være.';
$string['AT_InvalidOptions'] = 'Valgmulighedsfeltet er ugyldigt. {$a->errors}';
$string['AT_MissingOptions'] = 'En valgmulighed manglede ved testens udførelse.';
$string['AT_NOTIMPLEMENTED'] = 'Svartesten er ikke blevet implementeret.';
$string['FacForm_UnPick_intfac'] = 'Du skal forkorte brøken via den fælles faktor.';
$string['FacForm_UnPick_morework'] = 'Du kan stadig i højere grad opløse udtrykket {$a->m0} i faktorer.';
$string['Illegal_floats'] = 'Dit svar indeholder decimaltal, som ikke er tilladt her. Du skal indtaste tal som brøker. For eksempel, bør du indtaste 1/3 i stedet for 0.3333.';
$string['Lowest_Terms'] = 'Dit svar indeholder brøker som ikke er forkortet. Prøv igen.';
$string['Maxima_DivisionZero'] = 'Division med nul.';
$string['Subst'] = 'Dit svar ville være korrekt, hvis du brugte følgende substitution: {$a->m0}';
$string['TEST_FAILED'] = 'Svartesten kunne ikke udføres: Kontakt din lærer. {$a->errors}';
$string['addanothernode'] = 'Tilføj endnu en node.';
$string['addanothertestcase'] = 'Tilføj endnu en test...';
$string['addatestcase'] = 'Tilføj en test...';
$string['addingatestcase'] = 'Tilføjer en test til spørgsmålet {$a}';
$string['alg_indices_fact'] = 'Reglerne for potensberegning er som følger:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Potensreglerne';
$string['alg_inequalities_name'] = 'Uligheder';
$string['alg_logarithms_name'] = 'Logaritmereglerne';
$string['alg_partial_fractions_name'] = 'Partielle brøker';
$string['alg_quadratic_formula_fact'] = 'Hvis vi har en kvadratisk ligning
\\[ax^2 + bx + c = 0,\\]
så er løsningen/løsningerne givet af den kvadratiske formel:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'Den kvadratiske formel';
$string['all'] = 'Alle';
$string['allnodefeedbackmustusethesameformat'] = 'Al feedback for alle noderne i et PRT skal bruge det samme tekstformat.';
$string['alreadydeployed'] = 'En variant, som hører sammen med denne spørgsmålsnote, er allerede blevet indsat.';
$string['answernote'] = 'Svarnote';
$string['answernote_err'] = 'Svarnoter må ikke indeholde tegnet |. Dette tegn er automatisk indsat af STACK og bliver senere brugt til automatisk at splitte svarnoter.';
$string['answernote_help'] = 'Dette er et mærke som bruges til at registrere den unikke sti gennem træet, samt resultatet af hver svartest. Dette er automatisk genereret, men kan også ændres til noget mere meningsfuldt.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtnavn}-{$a->nodenavn}-F';
$string['answernotedefaulttrue'] = '{$a->prtnavn}-{$a->nodenavn}-T';
$string['answernoterequired'] = 'Svarnoten må ikke være tom.';
$string['answertest'] = 'Svartest';
$string['answertest_help'] = 'En svartest bruges til at sammenligne to udtryk og fastslå om de tilfredsstiller nogle matematiske kriterier.';
$string['assumepositive'] = 'Antag tal er positive';
$string['assumepositive_help'] = 'Denne valgmulighed bestemmer værdien af maxima\'s assume_pos variabel.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Simplificer automatisk';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Ugyldigt input';
$string['boxsize'] = 'Inputboksens størrelse';
$string['boxsize_help'] = 'Bredden af html-formularfelt.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'Node feedback';
$string['branchfeedback_help'] = 'Dette er CASText som må afhænge af spørgsmålsvariabler, inputelementer eller feedbackvariabler. Dette er evalueret og vist til den studerende hvis de passerer denne gren.';
$string['calc_chain_rule_fact'] = 'Følgende regel lader dig finde den afledte af en sammensætning af to funktioner.
Antag at vi har en funktion \\(f(g(x))\\), så hvis vi definerer \\(u=g(x)\\) er den afledte med hensyn til \\(x\\) givet af:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
Vi kan alternativt skrive:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_chain_rule_name'] = 'Kædereglen';
$string['calc_diff_linearity_rule_name'] = 'Den lineære differentiationsregel';
$string['calc_diff_standard_derivatives_fact'] = 'Følgende tabel viser de afledte af nogle standardfunktioner. Det er godt at lære disse standard afledte, da de tit bruges i calculus.
<center>
<table>
<tr><th>\\(f(x)\\)               </th><th> \\(f\'(x)\\)</th></tr>
<tr>
<td>\\(k\\), constant           </td> <td> \\(0\\) </td> </tr> <tr> <td>
\\(x^n\\), any constant \\(n\\) </td> <td> \\(nx^{n-1}\\)</td> </tr> <tr> <td>
\\(e^x\\)                   </td> <td> \\(e^x\\)</td> </tr> <tr> <td>
\\(\\ln(x)=\\log_{\\rm e}(x)\\)              </td> <td> \\(\\frac{1}{x}\\)                </td> </tr> <tr> <td>
\\(\\sin(x)\\)                             </td> <td> \\(\\cos(x)\\)                    </td> </tr> <tr> <td>
\\(\\cos(x)\\)                             </td> <td> \\(-\\sin(x)\\)                   </td> </tr> <tr> <td>
\\(\\tan(x) = \\frac{\\sin(x)}{\\cos(x)}\\)   </td> <td>   \\(\\sec^2(x)\\)                </td> </tr> <tr> <td>
\\(cosec(x)=\\frac{1}{\\sin(x)}\\)         </td> <td>   \\(-cosec(x)\\cot(x)\\)        </td> </tr> <tr> <td>
\\(\\sec(x)=\\frac{1}{\\cos(x)}\\)           </td> <td>   \\(\\sec(x)\\tan(x)\\)           </td> </tr> <tr> <td>
\\(\\cot(x)=\\frac{\\cos(x)}{\\sin(x)}\\)     </td> <td>   \\(-cosec^2(x)\\)             </td> </tr> <tr> <td>
\\(\\cosh(x)\\)                            </td> <td>   \\(\\sinh(x)\\)                 </td> </tr> <tr> <td>
\\(\\sinh(x)\\)                            </td> <td>   \\(\\cosh(x)\\)                 </td> </tr> <tr> <td>
\\(\\tanh(x)\\)                            </td> <td>   \\(sech^2(x)\\)               </td> </tr> <tr> <td>
\\(sech(x)\\)                            </td> <td>   \\(-sech(x)\\tanh(x)\\)        </td> </tr> <tr> <td>
\\(cosech(x)\\)                          </td> <td>   \\(-cosech(x)\\coth(x)\\)      </td> </tr> <tr> <td>
\\(coth(x)\\)                            </td> <td>   \\(-cosech^2(x)\\)            </td> </tr>
</table>
</center>

 \\[ \\frac{d}{dx}\\left(\\sin^{-1}(x)\\right) =  \\frac{1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\cos^{-1}(x)\\right) =  \\frac{-1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\tan^{-1}(x)\\right) =  \\frac{1}{1+x^2}\\]
 \\[ \\frac{d}{dx}\\left(\\cosh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2-1}}\\]
 \\[ \\frac{d}{dx}\\left(\\sinh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2+1}}\\]
 \\[ \\frac{d}{dx}\\left(\\tanh^{-1}(x)\\right) =  \\frac{1}{1-x^2}\\]';
$string['calc_diff_standard_derivatives_name'] = 'Standard afledte';
$string['calc_int_linearity_rule_name'] = 'Den lineære integrationsregel';
$string['calc_int_methods_parts_name'] = 'Partiel integration';
$string['calc_int_methods_substitution_name'] = 'Integration ved substitution';
$string['calc_int_standard_integrals_fact'] = '\\[\\int k\\ dx = kx +c, \\mbox{ where k is constant.}\\]
\\[\\int x^n\\ dx  = \\frac{x^{n+1}}{n+1}+c, \\quad (n\\ne -1)\\]
\\[\\int x^{-1}\\ dx = \\int {\\frac{1}{x}}\\ dx = \\ln(|x|)+c = \\ln(k*|x|) = \\left\\{\\matrix{\\ln(x)+c & x>0\\cr
\\ln(-x)+c & x<0\\cr}\\right.\\]

<center>
<table>
<tr><th>\\(f(x)\\)</th><th> \\(\\int f(x)\\ dx\\)</th></tr>
<tr><td>\\(e^x\\) </td> <td>  \\(e^x+c\\)</td> <td> </td> </tr>
<tr><td>\\(\\cos(x)\\) </td> <td>  \\(\\sin(x)+c\\)   </td> <td> </td> </tr>
<tr><td>\\(\\sin(x)\\) </td> <td>  \\(-\\cos(x)+c\\)  </td> <td> </td> </tr>
<tr><td>\\(\\tan(x)\\) </td> <td>  \\(\\ln(\\sec(x))+c\\) </td> <td>\\(-\\frac{\\pi}{2} < x < \\frac{\\pi}{2}\\)</td> </tr>
<tr><td>\\(\\sec x\\)  </td> <td>  \\(\\ln (\\sec(x)+\\tan(x))+c\\) </td> <td> \\( -{\\pi\\over 2}< x < {\\pi\\over 2}\\)</td> </tr>
<tr><td>cosec\\(\\, x\\) </td> <td>  \\(\\ln ($cosec$(x)-\\cot(x))+c\\) </td> <td>\\(0 < x < \\pi\\)</td> </tr>
<tr><td>cot\\(\\,x\\) </td> <td>  \\(\\ln(\\sin(x))+c\\) </td> <td>  \\(0< x< \\pi\\) </td> </tr>
<tr><td>\\(\\cosh(x)\\) </td> <td>  \\(\\sinh(x)+c\\)</td> <td></td> </tr>
<tr><td>\\(\\sinh(x)\\) </td> <td>  \\(\\cosh(x) + c\\) </td> <td> </td> </tr>
<tr><td>\\(\\tanh(x)\\) </td> <td>  \\(\\ln(\\cosh(x))+c\\)</td> <td> </td> </tr>
<tr><td>coth\\((x)\\) </td> <td>  \\(\\ln(\\sinh(x))+c \\)</td> <td>   \\(x>0\\)</td> </tr>
<tr><td>\\({1\\over x^2+a^2}\\) </td> <td>  \\({1\\over a}\\tan^{-1}{x\\over a}+c\\)</td> <td> \\(a>0\\)</td> </tr>
<tr><td>\\({1\\over x^2-a^2}\\) </td> <td>  \\({1\\over 2a}\\ln{x-a\\over x+a}+c\\) </td> <td>  \\(|x|>a>0\\)</td> </tr>
<tr><td>\\({1\\over a^2-x^2}\\) </td> <td>  \\({1\\over 2a}\\ln{a+x\\over a-x}+c\\) </td> <td>   \\(|x|<a\\)</td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+a^2}}\\) </td> <td>  \\(\\sinh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td> \\(a>0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2-a^2}}\\) </td> <td>  \\(\\cosh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td>  \\(x\\geq a > 0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+k}}\\) </td> <td>  \\(\\ln (x+\\sqrt{x^2+k})+c\\)</td> <td> </td> </tr>
<tr><td>\\({1\\over \\sqrt{a^2-x^2}}\\) </td> <td>  \\(\\sin^{-1}\\left(\\frac{x}{a}\\right)+c\\)</td> <td>  \\(-a\\leq x\\leq a\\)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'Standard integraler';
$string['calc_product_rule_fact'] = 'Følgende regel lader dig differentiere et produkt af to funktioner. Antag at vi ønsker at differentiere \\(f(x)g(x)\\) med hensyn til \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] eller alternativt, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]';
$string['calc_product_rule_name'] = 'Produktreglen';
$string['calc_quotient_rule_fact'] = 'Kvotientreglen siger at for to differentiable funktioner \\(f(x)\\) og \\(g(x)\\),
 \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]';
$string['calc_quotient_rule_name'] = 'Kvotientreglen';
$string['calc_rules_fact'] = 'Følgende regel lader dig differentiere et produkt af to funktioner. Antag at vi ønsker at differentiere \\(f(x)g(x)\\) med hensyn til \\(x\\). \\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}} + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] eller alternativt, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\] <b>Kvotientreglen</b><br />Kvotientreglen siger at for to differentiable funktioner \\(f(x)\\) og \\(g(x)\\), \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\] <b>Kædereglen</b><br />Følgende regel lader dig finde den afledte af en sammensætning af to funktioner. Antag at vi har en funktion \\(f(g(x))\\), så hvis vi definerer \\(u=g(x)\\) er den afledte med hensyn til \\(x\\) givet af: \\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\] Vi kan alternativt skrive: \\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_rules_name'] = 'Calculusregler';
$string['casdisplay'] = 'CAS-visning';
$string['cassuitecolerrors'] = 'CAS-fejl';
$string['castext'] = 'CAS-tekst';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS validate mismatch]';
$string['casvalue'] = 'CAS-værdi';
$string['chat'] = 'Send til CAS';
$string['chat_desc'] = '<a href="{$a->link}">CAS chat scriptet</a> lader dig teste CAS-forbindelsen, og prøve Maxima-syntaks.';
$string['chatintro'] = 'Denne side lader CAS-tekst blive evalueret direkte. Det er et simpelt script som er et nyttigt minimalt eksempel, samt en let måde at tjekke om CAS virker, og at teste forskellige input. Den første tekstboks gør det muligt at definere variabler, mens den anden boks er til CASteksten.';
$string['chattitle'] = 'Test CAS forbindelsen';
$string['checkanswertype'] = 'Tjek responstypen';
$string['checkanswertype_help'] = 'Hvis ja, bliver svar med forskellige typer (f.eks. udtryk, ligning, matrix, liste, sæt) afvist.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Ryd cachen';
$string['completetestcase'] = 'Udfyld resten af formen så testen består';
$string['complexno'] = 'Betydning og visning af sqrt(-1)';
$string['complexno_help'] = 'Kontrollerer betydningen af symbolet i og sqrt(-1), samt hvordan de skal vises.';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Lav en test';
$string['currentlyselectedvariant'] = 'Dette er varianten vist nedenfor';
$string['debuginfo'] = 'Debug info';
$string['defaultprtcorrectfeedback'] = '<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Korrekt svar, flot klaret.';
$string['defaultprtincorrectfeedback'] = '<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Forkert svar.';
$string['defaultprtpartiallycorrectfeedback'] = '<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Dit svar er delvist korrekt.';
$string['deletetestcase'] = 'Slet test {$a->no} for spørgsmål {$a->question}';
$string['deletetestcaseareyousure'] = 'Er du sikker på, du vil slette test {$a->no} for spørgsmål {$a->question}?';
$string['deletethistestcase'] = 'Slet test...';
$string['deploy'] = 'Indsæt';
$string['deployedvariants'] = 'Varianter indsat';
$string['deploymany'] = 'Prøv automatisk at indsætte følgende antal varianter:';
$string['deploymanyerror'] = 'Fejl i brugerinput: kan ikke indsætte "{$a->err}" varianter.';
$string['deploymanynonew'] = 'For mange gentagne spørgsmålsnoter blev genereret.';
$string['deploymanysuccess'] = 'Antal nye varianter oprettet, testet og indsat: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Ugyldigt input.';
$string['editingtestcase'] = 'Redigerer test {$a->no} for spørgsmålet {$a->question}';
$string['editthistestcase'] = 'Rediger denne test...';
$string['errors'] = 'Fejl';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Forventet svarnote';
$string['expectedpenalty'] = 'Forventet straf';
$string['expectedscore'] = 'Forventet score';
$string['false'] = 'Forkert';
$string['falsebranch'] = 'Forkert gren';
$string['falsebranch_help'] = 'Disse felter kontrollerer hvad der sker hvis svartesten fejler.
### Mod og karakter
Hvordan karakteren skal justeres. = betyder karakteren sættes til en bestemt værdi, +/- betyder tallet skal tilføjes eller trækkes fra den nuværende karakter.

### Straf
I adaptiv eller interaktiv tilstand, tilføj et bestemt antal straf.

### Næste
Om der skal føres til endnu en node, eller om der skal stoppes.

### Svarnote
Dette er en node som bruges til rapportere. Den er lavet for at dokumentere den unikke sti gennem træet, samt udkommet af hver svartest. Svarnoten er automatisk genereret, men kan også ændres til noget meningsfuldt.';
$string['feedbackvariables'] = 'Feedback variabler.';
$string['feedbackvariables_help'] = 'Feedback variablerne lader dig manipulere input sammen med spørgsmålsvariablerne før træet gennemgås. De variabler du definerer her, kan bruges hvor som helst i dette træ.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} bør ikke indeholde nogen [[{$a->type}:...]] pladsholdere.';
$string['forbidfloat'] = 'Forbyd decimaltal.';
$string['forbidfloat_help'] = 'Hvis dette er sat til ja, vil den studerendes svar blive afvist, hvis det indeholder et decimaltal.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Forbudne ord';
$string['forbidwords_help'] = 'Dette er en komma-separeret liste af tekststrenge som er forbudte i en studerendes svar.';
$string['generalfeedback'] = 'Generel feedback';
$string['generalfeedback_help'] = 'Generel feedback er CASTekst. Generel feedback, også kendt som "gennemgang af løsning", vises til den studerende efter han/hun har prøvet spørgsmålet. Generel feedback vises til alle studerende og kan ikke afhænge af den enkelte studerendes svar. Den må godt afhænge af spørgsmålsvariablerne brugt i spørgsmålsvarianten.';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'Det græske alfabet.';
$string['healthcheck'] = 'STACK-sundhedscheck';
$string['healthcheck_desc'] = '<a href="{$a->link}">Scriptet healthcheck </a> hjælper dig med at bekræfte at alle aspekter af STACK virker korrekt.';
$string['healthcheckcache_db'] = 'CAS-resultater bliver gemt i databasen.';
$string['healthcheckcache_none'] = 'CAS-resulter bliver ikke gemt.';
$string['healthcheckcachestatus'] = 'Cachen indeholder lige nu {$a} elementer.';
$string['healthcheckconfig'] = 'Maximas konfigurationsfil';
$string['healthcheckconfigintro1'] = 'Fandt og bruger Maxima i følgende mappe:';
$string['healthcheckconfigintro2'] = 'Prøver automatisk at skrive til Maximas konfigurationsfil.';
$string['healthcheckconnect'] = 'Prøver at forbinde til CAS';
$string['healthcheckconnectintro'] = 'Vi prøver at evaluere følgende CAS-tekst:';
$string['healthcheckfilters'] = 'Sørg for at {$a->filter}$ er aktiveret på siden <a href="{$a->url}">Manage filters</a>.';
$string['healthchecklatex'] = 'Tjek at LaTeX konverteres korrekt.';
$string['healthchecklatexintro'] = 'STACK genererer LaTeX spontant, og lader lærere skrive LaTeX i spørgsmål. Det antager at LaTeX konverteres af et Moodle-filter. Herunder er eksampler på viste og inline udtryk, hvor LaTeX burde vises korrekt i din browser. Hvis der er fejl her, er det grundet ukorrekte valgmuligheder i Moodles filter, ikke fejl med STACK selv. STACK bruger kun enkelt og dobbelt dollartegn, men nogle lærere bruger andre former.';
$string['healthcheckmathsdisplaymethod'] = 'Metoder brugt til at vise matematik: {$a}.';
$string['healthcheckmaximabat'] = 'Filen maxima.bat mangler';
$string['healthcheckmaximabatinfo'] = 'Vi forsøgte automatisk at kopiere filen maxima.bat fra "C:\\Program files\\Maxima-1.xx.y\\bin" til "{$a}\\stack", men det ser ikke ud til at have virket. Kopier filen manuelt.';
$string['healthcheckplots'] = 'Plotting af graf';
$string['healthcheckplotsintro'] = 'Der bør vises to forskellige plots. Hvis to identiske plotter vises, er dette grundet en fejl i navngivning af plotternes filer. Hvis der ikke er nogen fejlbeskeder, men der ikke vises nogen plots, kan følgende muligvis hjælpe: (i) tjek "read"-tilladelse på de to foreløbige mapper, (ii) skift valgmulighederne brugt af GNUPlot til at oprette plottet. Der er aktuelt ikke webinterface til disse valgmuligheder.';
$string['healthchecksampledisplaytex'] = '\\[\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}.\\]';
$string['healthchecksampleinlinetex'] = '\\(\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}\\).';
$string['healthchecksstackmaximanotupdated'] = 'Det ser ud som om STACK ikke er blevet opdateret ordentligt. Tjek siden <a href="{$a}">System administration-> Notifications</a>';
$string['healthchecksstackmaximatooold'] = 'Så den gamle version er ukendt!';
$string['healthchecksstackmaximaversionfixserver'] = 'Genbyg Maximakoden på din MaximaPool server.';
$string['htmlfragment'] = 'Det ser ud til, at du har nogle HTML-elementer i dit udtryk.';
$string['hyp_functions_fact'] = 'Hyperbolske funktioner har lignende egenskaber til dem trigonometriske funktioner har, men kan også repræstenteres i eksponentiel form:  \\[ \\cosh(x)      = \\frac{e^x+e^{-x}}{2}, \\qquad \\sinh(x)=\\frac{e^x-e^{-x}}{2} \\]
 \\[ \\tanh(x)      = \\frac{\\sinh(x)}{\\cosh(x)} = \\frac{{e^x-e^{-x}}}{e^x+e^{-x}} \\]
 \\[ {\\rm sech}(x) ={1\\over \\cosh(x)}={2\\over {\\rm e}^x+{\\rm e}^{-x}}, \\qquad  {\\rm cosech}(x)= {1\\over \\sinh(x)}={2\\over {\\rm e}^x-{\\rm e}^{-x}} \\]
 \\[ {\\rm coth}(x) ={\\cosh(x)\\over \\sinh(x)} = {1\\over {\\rm tanh}(x)} ={{\\rm e}^x+{\\rm e}^{-x}\\over {\\rm e}^x-{\\rm e}^{-x}}\\]';
$string['hyp_functions_name'] = 'Hyperbolske funktioner';
$string['hyp_identities_fact'] = 'Sammenligningerne mellem hyperbolske og trigonometriske funktioner er tydelige, når man observerer disse hyperbolske identiteter:
  \\[{\\rm e}^x=\\cosh(x)+\\sinh(x), \\quad {\\rm e}^{-x}=\\cosh(x)-\\sinh(x)\\]
  \\[\\cosh^2(x) -\\sinh^2(x) = 1\\]
  \\[1-{\\rm tanh}^2(x)={\\rm sech}^2(x)\\]
  \\[{\\rm coth}^2(x)-1={\\rm cosech}^2(x)\\]
  \\[\\sinh(x\\pm y)=\\sinh(x)\\ \\cosh(y)\\ \\pm\\ \\cosh(x)\\ \\sinh(y)\\]
  \\[\\cosh(x\\pm y)=\\cosh(x)\\ \\cosh(y)\\ \\pm\\ \\sinh(x)\\ \\sinh(y)\\]
  \\[\\sinh(2x)=2\\,\\sinh(x)\\cosh(x)\\]
  \\[\\cosh(2x)=\\cosh^2(x)+\\sinh^2(x)\\]
  \\[\\cosh^2(x)={\\cosh(2x)+1\\over 2}\\]
  \\[\\sinh^2(x)={\\cosh(2x)-1\\over 2}\\]';
$string['hyp_identities_name'] = 'Hyperbolske identiteter';
$string['hyp_inverse_functions_fact'] = '\\[\\cosh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2-1}\\right) \\quad \\mbox{ for } x\\geq 1\\]
 \\[\\sinh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2+1}\\right)\\]
 \\[\\tanh^{-1}(x) = \\frac{1}{2}\\ln\\left({1+x\\over 1-x}\\right) \\quad \\mbox{ for } -1< x < 1\\]';
$string['hyp_inverse_functions_name'] = 'Inverse hyperbolske identiteter';
$string['inputdisplayed'] = 'Vist som';
$string['inputentered'] = 'Indtastet værdi';
$string['inputexpression'] = 'Test input';
$string['inputheading'] = 'Input: {$a}';
$string['inputname'] = 'Inputtets navn';
$string['inputstatus'] = 'Status';
$string['inputstatusname'] = 'Blank';
$string['inputstatusnameinvalid'] = 'Ugyldigt';
$string['inputstatusnamescore'] = 'Score';
$string['inputstatusnamevalid'] = 'Gyldigt';
$string['inputtest'] = 'Inputtest';
$string['inputtype'] = 'Inputtype';
$string['inputtype_help'] = 'Dette bestemmer input-elementets type, f.eks. sandt/falsk og tekstfelt.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Algebraisk input';
$string['inputtypeboolean'] = 'Sandt/Falskt';
$string['inputtypedropdown'] = 'Rullemenu-liste';
$string['inputtypematrix'] = 'Matrice';
$string['inputtypesinglechar'] = 'Enkelt tegn';
$string['inputtypetextarea'] = 'Tekstfelt';
$string['insertstars'] = 'Indsæt stjerner';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['irred_Q_commonint'] = 'Du skal udtage en fælles faktor.';
$string['irred_Q_factored'] = 'Udtrykket {$a->m0} skal ikke være opløst i faktorer, men det er det.';
$string['irred_Q_optional_fac'] = 'Du kan gøre udtrykket {$a->m0} mere simpelt ved at opløse i faktorer, men det behøver du ikke.';
$string['multcross'] = 'Kryds';
$string['multdot'] = 'Prik';
$string['multiplicationsign'] = 'Multiplikationssymbol';
$string['multiplicationsign_help'] = 'Kontrollerer hvordan multiplikation vises.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Den studerende skal godkende svar';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['next'] = 'Næste';
$string['nextcannotbeself'] = 'En node kan ikke forbinde til sig selv som næste node.';
$string['nodehelp'] = 'Responstræsnode';
$string['nodenotused'] = 'Ingen andre noder i dette PRT fører til denne node.';
$string['nodex'] = 'Node {$a}';
$string['nodexdelete'] = 'Slet node {$a}';
$string['nodexfalsefeedback'] = 'Node {$a} falsk feedback';
$string['nodextruefeedback'] = 'Node {$a} sand feedback';
$string['nodexwhenfalse'] = 'Node {$a} når falskt';
$string['nodexwhentrue'] = 'Node {$a} når sandt';
$string['nonempty'] = 'Dette må ikke være tomt.';
$string['notestcasesyet'] = 'Der er endnu ikke tilføjet nogen tests.';
$string['options'] = 'Valgmuligheder';
$string['penalty'] = 'Straf';
$string['penalty_help'] = 'Strafsystemet fratrækker denne værdi fra resultatet af hvert PRT for hvert forskelligt og gyldigt forsøg som ikke er helt korrekt.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'Straffen skal være et tal mellem 0 og 1.';
$string['penaltyerror2'] = 'Straffen skal være tom, eller være et tal mellem 0 og 1.';
$string['phpcasstring'] = 'PHP-resultat';
$string['phpsuitecolerror'] = 'PHP-fejl';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP validate mismatch]';
$string['pleaseananswerallparts'] = 'Besvar alle dele af spørgsmålet.';
$string['pleasecheckyourinputs'] = 'Bekræft at din indtastning blev fortolket som forventet.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK er et matematisk evalueringssystem.';
$string['pluginnameadding'] = 'Tilføjer STACK-spørgsmål';
$string['pluginnameediting'] = 'Redigerer STACK-spørgsmål';
$string['prtcorrectfeedback'] = 'Standard feedback for korrekte svar';
$string['prtheading'] = 'Potientelt responstræ: {$a}';
$string['prtincorrectfeedback'] = 'Standard feedback for forkerte svar';
$string['prtname'] = 'PRT-navn.';
$string['prtpartiallycorrectfeedback'] = 'Standard feedback for delvist korrekte svar';
$string['prtwillbecomeactivewhen'] = 'Dette potentielle responstræ aktiveres når den studerende har svaret: {$a}';
$string['questiondoesnotuserandomisation'] = 'Dette spørgsmål bruger ikke tilfældig generering.';
$string['questionnotdeployedyet'] = 'Ingen varianter af dette spørgsmål er blevet aktiveret endnu.';
$string['questionnote'] = 'Spørgsmålsnote';
$string['questionnote_help'] = 'Spørgsmålsnoten er CASText. Formålet med spørgsmålsnoten er at skelne mellem forskellige varianter af et spørgsmål. To spørgsmål er set som ens hvis, og kun hvis, deres spørgsmålsnoter er ens.';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'Spørgsmålsnoten kan ikke være tom hvis spørgsmålsvariablerne indeholder rand(). Spørgsmålsnoten bruges til at skelne mellem forskellige tilfældige varianter af et spørgsmål.';
$string['questionpreview'] = 'Forhåndsvisning';
$string['questionsimplify'] = 'Forenkling på spørgsmålsniveau';
$string['questionsimplify_help'] = 'Sætter den globale Maxima-variabel "simp" for hele spørgsmålet.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Spørgsmålstests';
$string['questiontext'] = 'Spørgsmålstekst.';
$string['questiontext_help'] = 'Spørgsmålsteksten er CASText.  Dette er "spørgsmålet" som eleven faktisk ser. Du skal indsætte både input og validationselemeter her, og kun her. F.eks. som `[[input:ans1]] [[validation:ans1]]`.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'Spørgsmålsteksten sammen med den specifikke feedback bør kun indeholde "{$a}" én gang.';
$string['questiontextmustcontain'] = 'Spørgsmålsteksten skal indeholde elementet "{$a}".';
$string['questiontextnonempty'] = 'Spørgsmålsteksten må ikke være tom.';
$string['questiontextonlycontain'] = 'Spørgsmålsteksten må kun indeholde elementet "{$a}" én gang.';
$string['questionvalue'] = 'Spørgsmålets værdi';
$string['questionvariables'] = 'Spørgsmålsvariabler';
$string['questionvariables_help'] = 'Dette felt lader dig definere og manipulere CAS-variabler, f.eks. for at lave tilfældige varianter. Disse er tilgængelige til alle andre dele af spørgsmålet.';
$string['quiet'] = 'Stille';
$string['replacedollarscount'] = 'Denne kategori indeholder {$a} STACK-spørgsmål.';
$string['replacedollarsin'] = 'Fiksede matematiske afgrænsninger i felt {$a}';
$string['replacedollarsindex'] = 'Kontekster i STACK-spørgsmål';
$string['replacedollarsindextitle'] = 'Erstat $s i spørgsmålstekst.';
$string['replacedollarsnoproblems'] = 'Ingen problemer med afgrænsninger fundet.';
$string['replacedollarstitle'] = 'Erstat $s i spørgsmålsteksterne i {$a}.';
$string['requiredfield'] = 'Dette felt er påkrævet.';
$string['requirelowestterms'] = 'Brøker skal forkortes';
$string['requirelowestterms_help'] = 'Hvis dette er sat til ja, skal alle brøker forkortes. Ellers bliver svaret afvist som ugyldigt.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sansinvalid'] = 'SAns er ugyldigt: {$a}';
$string['sansrequired'] = 'SAns må ikke være tom';
$string['score'] = 'Karakter';
$string['scoreerror'] = 'Karakteren skal være et tal mellem 0 og 1.';
$string['scoremode'] = 'Mod';
$string['settingajaxvalidation'] = 'Øjeblikkelig validering';
$string['settingajaxvalidation_desc'] = 'Hvis denne valgmulighed er sat til ja, vil den studerendes input blive valideret hver gang de holder op med at skrive. Dette giver en bedre oplevelse for deltageren, men kan forøge serverbelastningen.';
$string['settingcasdebugging'] = 'CAS debugging';
$string['settingcasdebugging_desc'] = 'Bestemmer om debugging-information vedrørende CAS-forbindelsen skal gemmes.';
$string['settingcasmaximaversion'] = 'Maxima version';
$string['settingcasmaximaversion_desc'] = 'Versionen af Maxima som bruges.';
$string['settingcasresultscache'] = 'Gemning af CAS resultater';
$string['settingcasresultscache_db'] = 'Gem i databasen';
$string['settingcasresultscache_desc'] = 'Denne valgmulighed bestemmer om CAS-kald skal gemmes. Valgmuligheden bør sættes til ja, med mindre du laver udvikling, hvor du skal ændre Maxima-kode. Den nuværende tilstand af cachen vises på siden healthcheck. Hvis du ændrer på valgmulighederne skal du rydde cachen før du kan se effekten af disse ændringer.';
$string['settingcasresultscache_none'] = 'Cache ikke';
$string['settingcastimeout'] = 'CAS-forbindelse timeout';
$string['settingcastimeout_desc'] = 'Brug denne timeout når du prøver at forbinde til Maxima.';
$string['settingmathsdisplay'] = 'Matematisk filter';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'Moodle TeX-filter';
$string['settingplatformmaximacommand'] = 'Maxima-kommando';
$string['settingplatformplotcommand'] = 'Plot-kommando';
$string['settingplatformtype'] = 'Platformens type';
$string['settingplatformtypeserver'] = 'Server';
$string['settingplatformtypeunix'] = 'Linux';
$string['settingplatformtypeunixoptimised'] = 'Linux (optimeret)';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Erstat <code>$</code> og <code>$$</code>';
$string['settingusefullinks'] = 'Nyttige links';
$string['showingundeployedvariant'] = 'Viser (ikke indsat) variant: {$a}';
$string['showvalidation'] = 'Vis validering';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Du kan kun indsætte et enkelt tegn her.';
$string['specificfeedback'] = 'Specifik feedback';
$string['specificfeedback_help'] = 'Som udgangspunkt vil feedback for hvert PRT vises her. Det kan også flyttes til spørgsmålsteksten, men så vil Moodle have mindre kontrol over hvornår det vises. Denne blok er ikke CASText.';
$string['specificfeedbacktags'] = 'Specifik feedback må ikke indeholde "{$a}".';
$string['sqrtsign'] = 'Rod-symbol for kvadratrødder';
$string['sqrtsign_help'] = 'Kontrollerer hvordan kvadratrødder vises.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'CAS har givet følgende fejl:';
$string['stackCas_CASErrorCaused'] = 'ledte til følgende fejl:';
$string['stackCas_MissingAt'] = 'Du mangler et <code>@</code>.';
$string['stackCas_MissingStars'] = 'Du mangler *-tegn. Måske ville du skrive {$a->cmd}.';
$string['stackCas_allFailed'] = 'CAS kunne ikke finde nogen evaluerede udtryk. Tjek din forbindelse til CAS.';
$string['stackCas_apostrophe'] = 'Apostroffer er ikke tilladt i svar.';
$string['stackCas_backward_inequalities'] = 'Ikke-nøjagtige uligheder, f.eks. \\( \\leq \\) eller \\( \\geq \\), skal indsættes som <= eller >=.  Du har {$a->cmd} i dit udtryk, hvilket er bagvendt.';
$string['stackCas_bracketsdontmatch'] = 'Parenteserne er blevet indlejret forkert i dit udtryk: {$a->cmd}.';
$string['stackCas_chained_inequalities'] = 'Det ser ud som om du har dobbelte uligheder, f.eks. \\(a < b < c\\). Du skal sammensætte individuelle uligheder med logiske symboler som \\(and\\) eller \\(or\\).';
$string['stackCas_failedReturn'] = 'CAS kunne ikke returnere nogen data.';
$string['stackCas_failedValidation'] = 'CASText-validering fejlede.';
$string['stackCas_finalChar'] = '"{$a->char}" er et ugyldigt sidste tegn i {$a->cmd}.';
$string['stackCas_forbiddenChar'] = 'CAS-kommandoer må ikke indeholde følgende tegn: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'Forbudt udtryk: {$a->forbid}.';
$string['stackCas_invalidCommand'] = 'Ugyldige CAS-kommandoer.';
$string['stackCas_missingLeftBracket'] = 'Du mangler en venstre parentes <span class="stacksyntaxexample">{$a->bracket}</span> i udtrykket: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Du mangler en højre parentes <span class="stacksyntaxexample">{$a->bracket}</span> i udtrykket: {$a->cmd}.';
$string['stackCas_newline'] = 'Newline-tegn er ikke tilladt i svar.';
$string['stackCas_percent'] = '% blev fundet i udtrykket {$a->expr}.';
$string['stackCas_spuriousop'] = 'Ukendt operator: {$a->cmd}.';
$string['stackCas_unsupportedKeyword'] = 'Ustøttet nøgleord: {$a->forbid}.';
$string['stackDoc_404'] = 'Fejl 404';
$string['stackDoc_404message'] = 'Filen kunne ikke findes.';
$string['stackDoc_directoryStructure'] = 'Mappestruktur';
$string['stackDoc_docs'] = 'STACK-dokumentation';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">STACK-dokumentation</a>: en lokal statisk wiki.';
$string['stackDoc_home'] = 'Dokumentation hjem';
$string['stackDoc_index'] = 'Indholdsfortegnelse';
$string['stackDoc_siteMap'] = 'Sidemappe';
$string['stackInstall_input_intro'] = 'Denne side lader dig teste hvordan STACK fortolker forskellige svar fra en studerende. Lige nu understøtter dette kun de mest basale indstillinger:  Fortolkning af uformel syntaks og indsætning af stjerner. <br />\'V\'-kolonner giver gyldighed, udregnet af PHP og CAS.  V1 = PHP gyldigt, V2 = CAS gyldigt.';
$string['stackInstall_input_title'] = 'Et testområde for validering af den studerendes input';
$string['stackInstall_testsuite_choose'] = 'Vælg en svartest.';
$string['stackInstall_testsuite_fail'] = 'Nogle tests fejlede!';
$string['stackInstall_testsuite_intro'] = 'Denne side lader dig teste om STACKs svartests virker korrekt. Nogle spørgsmålstests kan kun tjekkes via web-interfacen. Andre Maxima-kommandoer skal tjekkes fra kommandolinjen: se unittests.mac.';
$string['stackInstall_testsuite_pass'] = 'Alle tests bestod!';
$string['stackInstall_testsuite_title'] = 'Et testområde for STACK svartests.';
$string['stackInstall_testsuite_title_desc'] = '<a href="{$a->link}">Svar-test scripet</a> bekræfter at alle svartests virker korrekt.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Expanded';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'Der er ikke nogen spørgsmål her du skal svare.';
$string['stop'] = '[stop]';
$string['strictsyntax'] = 'Streng syntaks';
$string['strictsyntax_help'] = 'Skal svaret bruge streng Maxima syntaks? Hvis ikke, vil der være flere mønstre som indikerer manglende *er i et svar, inklusiv funktioner og videnskabelig notation.';
$string['strlengtherror'] = 'Tekstrengen må ikke være længere end 255 tegn.';
$string['studentValidation_invalidAnswer'] = 'Svaret er ugyldigt.';
$string['studentValidation_yourLastAnswer'] = 'Dit sidste svar blev fortolket som følger: {$a}';
$string['studentanswer'] = 'Den studerendes svar';
$string['switchtovariant'] = 'Skift til en vilkårlig variant';
$string['syntaxhint'] = 'Syntakshint';
$string['syntaxhint_help'] = 'Syntakshintet vil vises i svarboksen, når den er tom.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tansinvalid'] = 'TAns er ugyldigt: {$a}';
$string['tansrequired'] = 'TAns må ikke være tom.';
$string['teacheranswer'] = 'Lærerens svar';
$string['teachersanswer'] = 'Et korrekt svar';
$string['teachersanswer_help'] = 'Læreren skal specificere et korrekt svar for hvert input. Dette skal være en gyldig Maxima-tekststreng, og kan indeholde spørgsmålsvariablerne.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Test {$a->no} {$a->result}';
$string['testingquestion'] = 'Tester spørgsmål {$a}';
$string['testinputs'] = 'Testinputs';
$string['testinputsimpwarning'] = 'Testinputs er <em>aldrig forenklede</em>, uanset hvad spørgsmåls- eller PRT-instillingerne er sat til. Brug <tt>ev(...,simp)</tt> for at forenkle dele af eller alle testinputudtrykkene.';
$string['testoptions'] = 'Testvalgmuligheder';
$string['testoptions_help'] = 'Dette felt lader svartests bruge en valgmulighed, f.eks. en variabel eller en numerisk præcision.';
$string['testoptionsinvalid'] = 'Testvalgmulighederne er ugyldige: {$a}';
$string['testoptionsrequired'] = 'Denne test skal bruge testvalgmuligheder.';
$string['testsuitecolerror'] = 'CAS-fejl';
$string['testsuitecolexpectedscore'] = 'Forventet karakter';
$string['testsuitecolpassed'] = 'Bestod?';
$string['testsuitecolrawmark'] = 'Karakter';
$string['testsuitefail'] = 'Fejl';
$string['testsuitefeedback'] = 'Feedback';
$string['testsuitenotests'] = 'Antal tests: {$a->no}.';
$string['testsuitepass'] = 'Bestod';
$string['testsuiteteststook'] = 'Tests tog {$a->time} sekunder.';
$string['testsuiteteststookeach'] = 'Gennemsnit: {$a->time} sekunder.';
$string['testthisvariant'] = 'Skift til at teste denne variant.';
$string['texdisplaystyle'] = 'Vist ligning';
$string['texinlinestyle'] = 'Inline ligning';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radians},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radians}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ degrees}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'Grader og Radianer';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'Standard trigonometriske identiteter';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'Standard trigonometriske værdier';
$string['true'] = 'Sandt';
$string['truebranch'] = 'Sand gren';
$string['truebranch_help'] = 'Disse felter kontrollerer hvad der sker, når svartesten består.
### Mod og Karakter
Hvordan karakteren skal justeres. = betyder karakteren skal sættes til en bestemt værdi, +/- betyder den givne værdi tilføjes eller fratrækkes den nuværende karakter.

### Straf
I adaptiv eller interaktiv tilstand, tilføj så meget straf.

### Næste
Om denne node skal føre til en anden node eller stoppe.

### Svarnote
Dette er et mærke for den unikke sti gennem træet, samt udkommet af hver svartest. Dette er automatisk genereret, men du kan også ændre det til noget meningsfuldt.';
$string['undeploy'] = 'U-indsæt';
$string['variantsselectionseed'] = 'Tilfældig gruppe.';
$string['variantsselectionseed_help'] = 'Du kan normalt lade denne boks være tom. Hvis du vil have at to forskellige spørgsmål i en quiz bruger samme tilfældige seed, så skal du indsætte samme tekststreng i denne boks for de to spørgsmål (og indsætte det samme sæt tilfældige seeds, hvis du bruger indsatte varianter), og så vil de tilfældige seeds for de to spørgsmål synkroniseres.';
$string['verifyquestionandupdate'] = 'Verificer spørgsmålsteksten og opdater formlen.';
