<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'da', version '2.3'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['addondays'] = 'Kun på disse dage';
$string['addsingleslot'] = 'Tilføj en enkelt tidsblok';
$string['addslot'] = 'Du kan altid tilføje flere tidsblokke senere.';
$string['addstudenttogroup'] = 'Tilføj denne deltager til gruppe';
$string['allowgroup'] = 'Eksklusiv (kun én deltager) - klik for at ændre';
$string['alreadyappointed'] = 'Aftalen kan ikke oprettes. Der er ikke flere ledige tider.';
$string['appointagroup_help'] = 'Vælg, om du kun vil lave en aftale for dig selv eller for en hel gruppe.';
$string['appointments'] = 'Aftaler';
$string['appointsolo'] = 'Kun mig';
$string['appointsomeone'] = 'Tilføj ny aftale';
$string['attended'] = 'Har haft mødet';
$string['availableslots'] = 'Mulige tidsblokke';
$string['availableslotsall'] = 'Alle tidsblokke';
$string['bookwithteacher'] = 'Lærer';
$string['bookwithteacher_help'] = 'Vælg person for aftalen.';
$string['chooseexisting'] = 'Vælg eksisterende';
$string['choosingslotstart'] = 'Vælg tidspunkt for start';
$string['comments'] = 'Kommentarer';
$string['complete'] = 'Gennemført';
$string['course'] = 'Kursus';
$string['date'] = 'Dato';
$string['datelist'] = 'Overblik';
$string['defaultslotduration'] = 'Standard varighed for tidsblokke';
$string['defaultslotduration_help'] = 'Standardlængden (i minutter) for \'slots\', som du opretter';
$string['deleteallslots'] = 'Slet alle blokke';
$string['deleteallunusedslots'] = 'Slet ubrugte tidsblokke';
$string['deletemyslots'] = 'Slet alle mine tidsblokke';
$string['deleteselection'] = 'Slet valgte tidsblokke';
$string['deletetheseslots'] = 'Slet disse tidsblokke';
$string['deleteunusedslots'] = 'Slet mine ubrugte tidsblokke';
$string['department'] = 'Afdeling?';
$string['disengage'] = 'Annuller mine aftaler';
$string['distributetoslot'] = 'Distribuer til hele gruppen';
$string['divide'] = 'Opdel i blokke?';
$string['duration'] = 'Varighed';
$string['email_reminder_subject'] = '{$a->course_short}: Påmindelse om aftale';
$string['emailreminder'] = 'Send e-mail med påmindelse';
$string['end'] = 'Slut';
$string['exclusive'] = 'Eksklusiv';
$string['finalgrade'] = 'Afsluttende karakter';
$string['forbidgroup'] = 'Gruppeblok - klik for at ændre';
$string['forcewhenoverlap'] = 'Overskriv ekisterende tider ved overlap';
$string['friday'] = 'Fredag';
$string['generalconfig'] = 'Generelle indstillinger';
$string['gradingstrategy'] = 'Strategi for karaktergivning';
$string['group'] = 'gruppe';
$string['groupbreakdown'] = 'Efter gruppestørrelse';
$string['groupscheduling'] = 'Aktiver gruppeplanlægning';
$string['groupsession'] = 'Gruppesession';
$string['groupsize'] = 'Gruppestørrelse';
$string['introduction'] = 'Introduktion';
$string['isnonexclusive'] = 'Gruppeaftale';
$string['lengthbreakdown'] = 'Efter varighed';
$string['limited'] = '({$a} ledige pladser)';
$string['location'] = 'Sted';
$string['markasseennow'] = 'Marker som set';
$string['maxstudentsperslot'] = 'Maks. antal studerende pr. tidsblok';
$string['meetingwith'] = 'Møde med';
$string['meetingwithplural'] = 'Møde med';
$string['minutes'] = 'minutter';
$string['minutesperslot'] = 'minutter pr. tidsblok';
$string['missingstudents'] = '{$a} deltager(e) kan stadig booke en tid. (se liste herunder)';
$string['modulename_link'] = 'mod/scheduler/view';
$string['monday'] = 'Mandag';
$string['myappointments'] = 'Mine aftaler';
$string['never'] = 'Aldrig';
$string['noappointments'] = 'Ingen aftaler';
$string['note'] = 'Karakter';
$string['notes'] = 'Kommentarer';
$string['notifications'] = 'Notifikationer';
$string['notifications_help'] = 'Når denne indstilling er aktiveret, modtager lærere og deltagere underretninger, når der oprettes eller annulleres aftaler.';
$string['now'] = 'Nu';
$string['onedaybefore'] = '1 dag før blok';
$string['oneslotadded'] = '1 tidsblok er tilføjet';
$string['oneweekbefore'] = '1 uge før blok';
$string['onthemorningofappointment'] = 'Om morgenen (på dagen for aftalen)';
$string['overall'] = 'Samlet';
$string['reminder'] = 'Påmindelse';
$string['resetappointments'] = 'Slet aftaler og karakterer';
$string['return'] = 'Tilbage til kurset';
$string['revoke'] = 'Aflys aftalen';
$string['saturday'] = 'Lørdag';
$string['save'] = 'Gem';
$string['savechoice'] = 'Gem mit valg';
$string['saveseen'] = 'Gem som set';
$string['schedule'] = 'Planlæg';
$string['schedulestudents'] = 'Planlæg aftale for studerende';
$string['seen'] = 'Set';
$string['showemailplain'] = 'Vis e-mailadresser som råtekst';
$string['slots'] = 'Tidsblokke';
$string['slotsadded'] = '{$a} blokke er blevet tilføjet';
$string['slottype'] = 'Blok-type';
$string['slotupdated'] = '1 slot er opdateret';
$string['staffbreakdown'] = 'Af {$a}';
$string['staffrolename'] = 'Titel på person der oprettes aftale med';
$string['staffrolename_help'] = 'Personen der bookes tid hos er ikke nødvendigvis lærer.

Det kan også være mentor, studievejleder etc.';
$string['start'] = 'Start';
$string['statistics'] = 'Statistik';
$string['student'] = 'Deltager';
$string['studentbreakdown'] = 'Af deltager';
$string['studentdetails'] = 'Oplysninger om den studerende';
$string['studentnotes'] = 'Dine noter';
$string['students'] = 'Deltagere';
$string['sunday'] = 'Søndag';
$string['teacher'] = 'Lærer';
$string['thursday'] = 'Torsdag';
$string['tuesday'] = 'Tirsdag';
$string['unlimited'] = 'Ubegrænset';
$string['updategrades'] = 'Opdater karakterer';
$string['wednesday'] = 'Onsdag';
$string['what'] = 'Hvad?';
$string['whathappened'] = 'Hvad skete der?';
$string['whatresulted'] = 'Hvad var resultatet?';
$string['when'] = 'Hvornår?';
$string['where'] = 'Hvor?';
$string['who'] = 'Med hvem?';
$string['whosthere'] = 'Hvem er der ellers?';
